• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Poseidon Linux RSS Feed DistroWatch.com: Poseidon Linux

Poseidon Linux

Last Update: 2019-04-11 06:22 UTC


Poseidon Linux is a GNU/Linux distribution designed primarily for academic and scientific use. It is based on Ubuntu LTS, enhancing its parent by adding a large number of applications for GIS/maps, numerical modelling, 2D/3D/4D visualisation, statistics, genetics, creating simple and complex graphics, and programming languages. The usual software for daily use, such as the LibreOffice suite, Internet browsers, instant messaging and chat clients are also included.

Popularity (hits per day): 12 months: 283 (20), 6 months: 204 (34), 3 months: 204 (33), 4 weeks: 181 (35), 1 week: 157 (38)

Visitor rating: No visitor rating given yet. Rate this project.


Poseidon Summary
Distribution Poseidon Linux
Home Page https://sites.google.com/site/poseidonlinux/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://sites.google.com/site/poseidonlinux/manuals
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://sites.google.com/site/poseidonlinux/download
Bug Tracker --
Related Websites Wikipedia
Reviews 4.0: Linux.com
3.2: LWN
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2011-07-28: Distribution Release: Poseidon Linux 4.0
 • 2008-11-27: Distribution Release: Poseidon Linux 3.1
 • 2008-07-03: Distribution Release: Poseidon Linux 3.0
 • More Poseidon releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 19.04$5.95
Debian 10$5.95
openSUSE 15.1$5.95
Manjaro 18.0$5.95
Fedora 30$5.95
MX Linux 18.3$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 19.04 16GB$14.95
Fedora 30 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 9 8 7 6 4.0 3.2 3.1 2.0 Feature
Release Date 2017-09-29 2016-11-23 2015-06-29 2015-03-24 2011-07-27 2010-05-11 2008-11-26 2005-10-25 Release Date
End Of Life                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2300-3600 2300-3600 2300-3600 2700-2800 3700-3800   2100-2200 1600-1700 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical   Installation
Default Desktop Unity Unity Unity Unity GNOME GNOME GNOME KDE Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice *OO.o *OO.o *OO.o Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 i386, x86_64 i386 i386, x86_64 i386 Processor Architecture
Init Software systemd systemd Upstart Upstart Upstart Upstart Upstart SysV Init Software
Journaled File Systems Btrfs, ext4, JFS, ReiserFS, XFS ext4, JFS, ReiserFS, XFS ext4, JFS, ReiserFS, XFS ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS   Journaled File Systems
Multilingual de, en, es, fr, it, pt, ru en en en en de, en, es, pt de, en, es, pt pt Multilingual
Asian Language Support zh_CN -- -- -- -- -- -- -- Asian Language Support
Full Package List 9 8 7 6 4.0 3.2 3.1 2.0 Full Package List

Full Package List:   Poseidon Linux 4.0
  Number of packages: 2,517 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acpi-support 0.136.1
  •  acpid 1.0.10-5ubuntu2.1
  •  adduser 3.112ubuntu1
  •  adium-theme-ubuntu 0.1-0ubuntu1
  •  aisleriot 1:2.30.0-0ubuntu6
  •  alacarte 0.13.1-0ubuntu1
  •  alsa-base 1.0.22.1+dfsg-0ubuntu3
  •  alsa-utils 1.0.22-0ubuntu5
  •  amarok 2:2.4.0-0ubuntu4~lucid1
  •  amarok-common 2:2.4.0-0ubuntu4~lucid1
  •  amarok-utils 2:2.4.0-0ubuntu4~lucid1
  •  anacron 2.3-13.1ubuntu11
  •  ant 1.7.1-4ubuntu1.1
  •  ant-gcj 1.7.1-4ubuntu1.1
  •  ant-optional 1.7.1-4ubuntu1.1
  •  ant-optional-gcj 1.7.1-4ubuntu1.1
  •  antlr 2.7.7-15ubuntu1
  •  antlr3 3.0.1+dfsg-4ubuntu2
  •  apbs 1.2.1b-1
  •  app-install-data 0.10.04.7
  •  app-install-data-partner 12.10.04.4
  •  apparmor 2.5.1-0ubuntu0.10.04.3
  •  apparmor-utils 2.5.1-0ubuntu0.10.04.3
  •  apport 1.13.3-0ubuntu2
  •  apport-gtk 1.13.3-0ubuntu2
  •  apport-hooks-medibuntu 1medibuntu1
  •  apport-symptoms 0.9
  •  apt 0.7.25.3ubuntu9.5
  •  apt-transport-https 0.7.25.3ubuntu9.5
  •  apt-utils 0.7.25.3ubuntu9.5
  •  apt-xapian-index 0.25ubuntu2
  •  aptdaemon 0.11+bzr345-0ubuntu4.1
  •  aptitude 0.4.11.11-1ubuntu10
  •  aptoncd 0.1.98+bzr115-0ubuntu1
  •  apturl 0.4.1ubuntu4.1
  •  apturl-common 0.4.1ubuntu4.1
  •  aspell 0.60.6-3ubuntu1
  •  aspell-en 6.0-0-5.1ubuntu3
  •  asymptote 1.88-2
  •  asymptote-doc 1.88-2
  •  at 3.1.11-1ubuntu5.1
  •  at-spi 1.30.1-0ubuntu1
  •  audacity 1.3.12-2
  •  audacity-data 1.3.12-2
  •  autoconf 2.65-3ubuntu1
  •  automake 1:1.11.1-1
  •  autopano-sift 2.4-0ubuntu10
  •  autotools-dev 20090611.1
  •  avahi-autoipd 0.6.25-1ubuntu6.2
  •  avahi-daemon 0.6.25-1ubuntu6.2
  •  avahi-utils 0.6.25-1ubuntu6.2
  •  avidemux 1:2.5.2-0ubuntu3
  •  avidemux-common 1:2.5.2-0ubuntu3
  •  avidemux-plugins-common 1:2.5.2-0ubuntu3
  •  avidemux-plugins-gtk 1:2.5.2-0ubuntu3
  •  base-files 5.0.0ubuntu20.10.04.3
  •  base-passwd 3.5.22
  •  bash 4.1-2ubuntu3
  •  bash-completion 1:1.1-3ubuntu2
  •  bc 1.06.95-2
  •  bcmwl-modaliases 5.60.48.36+bdcom-0ubuntu3
  •  bind9-host 1:9.7.0.dfsg.P1-1ubuntu0.3
  •  binfmt-support 1.2.18
  •  binutils 2.20.1-3ubuntu7.1
  •  bioperl 1.6.1-1ubuntu1
  •  bioperl-run 1.6.1-1
  •  blast2 1:2.2.21.20090809-1
  •  blcr-dkms 0.8.2-10
  •  blcr-util 0.8.2-10
  •  blender 2.49.2~dfsg-1ubuntu1
  •  blt 2.4z-4.2
  •  bluefish 1.0.7-6ubuntu2
  •  bluez 4.60-0ubuntu8
  •  bluez-alsa 4.60-0ubuntu8
  •  bluez-cups 4.60-0ubuntu8
  •  bluez-gstreamer 4.60-0ubuntu8
  •  bodr 8-1
  •  bogl-bterm 0.1.18-3ubuntu4
  •  bogofilter 1.2.1-0ubuntu1.1
  •  bogofilter-bdb 1.2.1-0ubuntu1.1
  •  bogofilter-common 1.2.1-0ubuntu1.1
  •  boinc-client 6.10.58+dfsg-3~lucid1
  •  boinc-manager 6.10.58+dfsg-3~lucid1
  •  boxshade 3.3.1-4
  •  branding-ubuntu 0.4-0ubuntu1
  •  brasero 2.30.2-0ubuntu1.1
  •  brasero-common 2.30.2-0ubuntu1.1
  •  brltty 4.1-2ubuntu6
  •  brltty-x11 4.1-2ubuntu6
  •  bsd-mailx 8.1.2-0.20090911cvs-2ubuntu1
  •  bsdmainutils 8.0.1ubuntu1
  •  bsdutils 1:2.17.2-0ubuntu1.10.04.2
  •  bsh 2.0b4-10ubuntu2
  •  build-essential 11.4build1
  •  busybox-initramfs 1:1.13.3-1ubuntu11
  •  busybox-static 1:1.13.3-1ubuntu11
  •  byobu 2.68-0ubuntu1.1
  •  bzip2 1.0.5-4ubuntu0.1
  •  ca-certificates 20090814
  •  ca-certificates-java 20100406ubuntu1
  •  cabextract 1.2-3+lenny1build0.10.04.1
  •  capplets-data 1:2.30.1-0ubuntu1
  •  casper 1.236.2
  •  cdbs 0.4.62+nmu1ubuntu9
  •  cdparanoia 3.10.2+debian-9
  •  cdrdao 1:1.2.2-18ubuntu4
  •  celestia 1.6.0+dfsg-1ubuntu1
  •  celestia-common 1.6.0+dfsg-1ubuntu1
  •  celestia-kde 1.6.0+dfsg-1ubuntu1
  •  cgi-mapserver 6.0.1-1~lucid1
  •  checkbox 0.9.1
  •  checkbox-gtk 0.9.1
  •  chemical-mime-data 0.1.94-3
  •  cli-common 0.7
  •  clustalw 2.0.10-1
  •  clustalx 2.0.12-2
  •  comerr-dev 2.1-1.41.11-1ubuntu2.1
  •  command-not-found 0.2.40ubuntu5
  •  command-not-found-data 0.2.40ubuntu5
  •  compiz 1:0.8.4-0ubuntu15.3
  •  compiz-core 1:0.8.4-0ubuntu15.3
  •  compiz-fusion-plugins-main 0.8.4-0ubuntu3
  •  compiz-gnome 1:0.8.4-0ubuntu15.3
  •  compiz-plugins 1:0.8.4-0ubuntu15.3
  •  compizconfig-backend-gconf 0.8.4-0ubuntu2
  •  computer-janitor 1.14.1-0ubuntu2
  •  computer-janitor-gtk 1.14.1-0ubuntu2
  •  console-setup 1.34ubuntu15
  •  console-terminus 4.30-2
  •  consolekit 0.4.1-3ubuntu2
  •  context 2009.11.26-2
  •  coreutils 7.4-2ubuntu3
  •  couchdb-bin 1.0.1-0ubuntu3~lucid2
  •  cpio 2.10-1ubuntu2
  •  cpp 4:4.4.3-1ubuntu1
  •  cpp-4.4 4.4.3-4ubuntu5
  •  cpu-checker 0.1-0ubuntu2
  •  cron 3.0pl1-106ubuntu5
  •  cryptsetup 2:1.1.0~rc2-1ubuntu13
  •  csh 20070713-2ubuntu1
  •  cups 1.4.3-1ubuntu1.3
  •  cups-bsd 1.4.3-1ubuntu1.3
  •  cups-client 1.4.3-1ubuntu1.3
  •  cups-common 1.4.3-1ubuntu1.3
  •  cups-driver-gutenprint 5.2.5-0ubuntu1.1
  •  cvs 1:1.12.13-12ubuntu1
  •  dash 0.5.5.1-3ubuntu2
  •  dblatex 0.2.12-4
  •  dbus 1.2.16-2ubuntu4.2
  •  dbus-x11 1.2.16-2ubuntu4.2
  •  dc 1.06.95-2
  •  dcraw 8.86-1build1
  •  dctrl-tools 2.14
  •  debconf 1.5.28ubuntu4
  •  debconf-i18n 1.5.28ubuntu4
  •  debhelper 8.0.0ubuntu2~ppa1~lucid2
  •  debianutils 3.2.2
  •  default-jdk 1.6-34
  •  default-jre 1.6-34
  •  default-jre-headless 1.6-34
  •  defoma 0.11.10-4ubuntu1
  •  desktop-file-utils 0.16-0ubuntu2
  •  desktopcouch 0.6.4-0ubuntu3.2
  •  devscripts 2.10.61ubuntu5
  •  dhcp3-client 3.1.3-2ubuntu3.2
  •  dhcp3-common 3.1.3-2ubuntu3.2
  •  dia 0.97.1-2ubuntu1
  •  dia-common 0.97.1-2ubuntu1
  •  dia-libs 0.97.1-2ubuntu1
  •  dialog 1.1-20080819-1
  •  dictionaries-common 1.4.0ubuntu2
  •  diffstat 1.47-1build1
  •  diffutils 1:2.8.1-18
  •  discover 2.1.2-3
  •  discover-data 2.2009.12.19
  •  discover1 2.1.2-3
  •  dkms 2.1.1.2-2ubuntu1
  •  dmidecode 2.9-1.2
  •  dmraid 1.0.0.rc16-3ubuntu2
  •  dmsetup 2:1.02.39-1ubuntu4.1
  •  dmz-cursor-theme 0.4.1
  •  dnsmasq-base 2.52-1ubuntu0.1
  •  dnsutils 1:9.7.0.dfsg.P1-1ubuntu0.3
  •  doc-base 0.9.5
  •  docbook-xml 4.5-7
  •  dosbox 0.73+dfsg1-1
  •  dosfstools 3.0.7-1
  •  dpatch 2.0.31
  •  dpkg 1.15.5.6ubuntu4.5
  •  dpkg-dev 1.15.5.6ubuntu4.5
  •  dput 0.9.5.1ubuntu1
  •  dvd+rw-tools 7.1-6
  •  dvd95 1.6p0-0ubuntu1
  •  dvipng 1.12-3ubuntu0.1
  •  dx 1:4.4.4-2ubuntu3
  •  dx-doc 1:4.4.4-2ubuntu3
  •  dxsamples 4.2.0-1
  •  e2fslibs 1.41.11-1ubuntu2.1
  •  e2fsprogs 1.41.11-1ubuntu2.1
  •  eclipse 3.5.2-2ubuntu4.3
  •  eclipse-jdt 3.5.2-2ubuntu4.3
  •  eclipse-pde 3.5.2-2ubuntu4.3
  •  eclipse-platform 3.5.2-2ubuntu4.3
  •  eclipse-platform-data 3.5.2-2ubuntu4.3
  •  eclipse-plugin-cvs 3.5.2-2ubuntu4.3
  •  eclipse-rcp 3.5.2-2ubuntu4.3
  •  ecryptfs-utils 83-0ubuntu3.1
  •  ed 1.4-1build1
  •  eject 2.1.5+deb1+cvs20081104-7
  •  emacs23 23.1+1-4ubuntu7.2
  •  emacs23-bin-common 23.1+1-4ubuntu7.2
  •  emacs23-common 23.1+1-4ubuntu7.2
  •  emacs23-el 23.1+1-4ubuntu7.2
  •  emacsen-common 1.4.19ubuntu1
  •  empathy 2.30.3-0ubuntu1
  •  empathy-common 2.30.3-0ubuntu1
  •  enblend 3.2+dfsg-3
  •  enfuse 3.2+dfsg-3
  •  eog 2.30.0-0ubuntu1
  •  erlang-base 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-crypto 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-inets 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-mnesia 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-public-key 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-runtime-tools 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-ssl 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-syntax-tools 1:13.b.3-dfsg-2ubuntu2.1
  •  erlang-xmerl 1:13.b.3-dfsg-2ubuntu2.1
  •  esound-clients 0.2.41-6ubuntu1
  •  esound-common 0.2.41-6ubuntu1
  •  espeak 1.43.03-0ubuntu1
  •  espeak-data 1.43.03-0ubuntu1
  •  ess 5.13-1lucid0
  •  evince 2.30.3-0ubuntu1.2
  •  evolution 2.28.3-0ubuntu10.3
  •  evolution-common 2.28.3-0ubuntu10.3
  •  evolution-couchdb 0.4.5-0ubuntu1
  •  evolution-data-server 2.28.3.1-0ubuntu5
  •  evolution-data-server-common 2.28.3.1-0ubuntu5
  •  evolution-exchange 2.28.3-0ubuntu1
  •  evolution-indicator 0.2.8-0ubuntu1
  •  evolution-plugins 2.28.3-0ubuntu10.3
  •  evolution-webcal 2.28.0-1
  •  example-content 41
  •  exiv2 0.19-1
  •  f-spot 0.6.1.5-2ubuntu7
  •  f2c 20090411-1
  •  fakeroot 1.14.4-1ubuntu1
  •  fancontrol 1:3.1.2-2
  •  fastdnaml 1.2.2-9
  •  fastjar 2:0.98-1ubuntu0.10.04.1
  •  fdupes 1.50-PR2-2build1
  •  feynmf 1.08-5
  •  ffmpeg 4:0.5.1-1ubuntu1.1
  •  fglrx 2:8.723.1-0ubuntu5
  •  fglrx-amdcccle 2:8.723.1-0ubuntu5
  •  fglrx-modaliases 2:8.723.1-0ubuntu5
  •  file 5.03-5ubuntu1
  •  file-roller 2.30.1.1-0ubuntu2
  •  filezilla 3.3.1-1ubuntu2
  •  filezilla-common 3.3.1-1ubuntu2
  •  findutils 4.4.2-1ubuntu1
  •  finger 0.17-13build1
  •  firefox 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-branding 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-gnome-support 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-locale-de 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-locale-el 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-locale-en 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-locale-es 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-locale-fr 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-locale-it 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  firefox-locale-pt 5.0+build1+nobinonly-0ubuntu0.10.04.1~mfs1
  •  fityk 0.8.9-1
  •  flashplugin-installer 10.3.181.34ubuntu0.10.04.1
  •  fontconfig 2.8.0-2ubuntu1
  •  fontconfig-config 2.8.0-2ubuntu1
  •  foo2zjs 20100210-0ubuntu4
  •  foomatic-db 20100216-0ubuntu3
  •  foomatic-db-engine 4.0.4-0ubuntu1
  •  foomatic-filters 4.0.4-0ubuntu1
  •  fop 1:0.95.dfsg-10
  •  fort77 1.15-8
  •  freeglut3 2.6.0-0ubuntu2
  •  freepats 20060219-1
  •  friendly-recovery 0.2.10
  •  ftp 0.17-19build1
  •  fuse-utils 2.8.1-1.1ubuntu3.1
  •  g++ 4:4.4.3-1ubuntu1
  •  g++-4.4 4.4.3-4ubuntu5
  •  gamin 0.1.10-1ubuntu3
  •  gawk 1:3.1.6.dfsg-4build1
  •  gbrainy 1.41-1ubuntu1
  •  gcalctool 5.30.0.is.5.28.2-0ubuntu2
  •  gcc 4:4.4.3-1ubuntu1
  •  gcc-4.4 4.4.3-4ubuntu5
  •  gcc-4.4-base 4.4.3-4ubuntu5
  •  gchempaint 0.10.12-2ubuntu1
  •  gcj-4.4-base 4.4.3-1ubuntu4.1
  •  gcj-4.4-jre-lib 4.4.3-1ubuntu4.1
  •  gconf-defaults-service 2.28.1-0ubuntu1
  •  gconf-editor 2.30.0-0ubuntu1
  •  gconf2 2.28.1-0ubuntu1
  •  gconf2-common 2.28.1-0ubuntu1
  •  gdal-bin 1.8.0-2~lucid2
  •  gdb 7.1-1ubuntu2
  •  gdebi 0.6.0ubuntu2
  •  gdebi-core 0.6.0ubuntu2
  •  gdebi-kde 0.6.0ubuntu2
  •  gdm 2.30.2.is.2.30.0-0ubuntu5.2+langfixes~lucid1
  •  gdm-guest-session 0.15
  •  geany 0.18-1
  •  gedit 2.30.3-0ubuntu0.1
  •  gedit-common 2.30.3-0ubuntu0.1
  •  genisoimage 9:1.1.10-1ubuntu1
  •  geoip-database 1.4.6.dfsg-17
  •  gerris 20091109-dfsg.1-1
  •  gettext 0.17-8ubuntu3
  •  gettext-base 0.17-8ubuntu3
  •  gfortran 4:4.4.3-1ubuntu1
  •  gfortran-4.4 4.4.3-4ubuntu5
  •  ghostscript 8.71.dfsg.1-0ubuntu5.3
  •  ghostscript-cups 8.71.dfsg.1-0ubuntu5.3
  •  ghostscript-x 8.71.dfsg.1-0ubuntu5.3
  •  gimp 2.6.8-2ubuntu1.3
  •  gimp-data 2.6.8-2ubuntu1.3
  •  gimp-help-common 2.4.1-2
  •  gimp-help-de 2.4.1-2
  •  gimp-help-en 2.4.1-2
  •  gimp-help-es 2.4.1-2
  •  gimp-help-fr 2.4.1-2
  •  gimp-help-it 2.4.1-2
  •  gksu 2.0.2-2ubuntu2
  •  gmt 4.5.1-1
  •  gmt-coast-low 1:1.10-2
  •  gmt-doc 4.5.1-1
  •  gnome-about 1:2.30.2-0ubuntu1
  •  gnome-accessibility-themes 2.30.0-0ubuntu1
  •  gnome-applets 2.30.0-0ubuntu2
  •  gnome-applets-data 2.30.0-0ubuntu2
  •  gnome-bluetooth 2.30.0-0ubuntu3
  •  gnome-codec-install 0.4.2ubuntu2
  •  gnome-control-center 1:2.30.1-0ubuntu1
  •  gnome-desktop-data 1:2.30.2-0ubuntu1
  •  gnome-disk-utility 2.30.1-1
  •  gnome-doc-utils 0.20.0-0ubuntu2
  •  gnome-games-common 1:2.30.0-0ubuntu6
  •  gnome-icon-theme 2.28.0-1ubuntu1
  •  gnome-icon-theme-nuovo 0.5-4
  •  gnome-keyring 2.92.92.is.2.30.3-0ubuntu1.1
  •  gnome-mag 1:0.16.1-0ubuntu1
  •  gnome-mahjongg 1:2.30.0-0ubuntu6
  •  gnome-media 2.30.0-0ubuntu1
  •  gnome-media-common 2.30.0-0ubuntu1
  •  gnome-menus 2.30.0-0ubuntu4
  •  gnome-mime-data 2.18.0-1
  •  gnome-mplayer 0.9.9.2-1
  •  gnome-nettool 2.30.0-0ubuntu1
  •  gnome-orca 2.30.2-0ubuntu1
  •  gnome-panel 1:2.30.2-0ubuntu0.2
  •  gnome-panel-data 1:2.30.2-0ubuntu0.2
  •  gnome-power-manager 2.30.0-0ubuntu1
  •  gnome-screensaver 2.30.0-0ubuntu2.1
  •  gnome-session 2.30.0-0ubuntu1
  •  gnome-session-bin 2.30.0-0ubuntu1
  •  gnome-session-canberra 0.22-1ubuntu2
  •  gnome-settings-daemon 2.30.1-0ubuntu1.1
  •  gnome-subtitles 0.9.1-2
  •  gnome-sudoku 1:2.30.0-0ubuntu6
  •  gnome-system-monitor 2.28.0-1ubuntu2
  •  gnome-system-tools 2.30.0-0ubuntu3
  •  gnome-terminal 2.30.2-0ubuntu1
  •  gnome-terminal-data 2.30.2-0ubuntu1
  •  gnome-themes 2.30.0-0ubuntu1
  •  gnome-themes-extras 2.22.0-3
  •  gnome-themes-more 0.9.0.deb0.7
  •  gnome-themes-selected 2.30.0-0ubuntu1
  •  gnome-themes-ubuntu 0.6.1
  •  gnome-user-guide 2.30.0+git20100403ubuntu3
  •  gnome-user-guide-de 2.30.0+git20100403ubuntu3
  •  gnome-user-guide-el 2.30.0+git20100403ubuntu3
  •  gnome-user-guide-en 2.30.0+git20100403ubuntu3
  •  gnome-user-guide-es 2.30.0+git20100403ubuntu3
  •  gnome-user-guide-fr 2.30.0+git20100403ubuntu3
  •  gnome-user-guide-it 2.30.0+git20100403ubuntu3
  •  gnome-user-guide-pt 2.30.0+git20100403ubuntu3
  •  gnome-user-share 2.30.0-0ubuntu2
  •  gnome-utils 2.30.0-0ubuntu1
  •  gnomine 1:2.30.0-0ubuntu6
  •  gnumeric 1.10.1-1ubuntu1
  •  gnumeric-common 1.10.1-1ubuntu1
  •  gnumeric-doc 1.10.1-1ubuntu1
  •  gnumeric-plugins-extra 1.10.1-1ubuntu1
  •  gnupg 1.4.10-2ubuntu1
  •  gnupg-curl 1.4.10-2ubuntu1
  •  gnuplot 4.2.6-1
  •  gnuplot-nox 4.2.6-1
  •  gnuplot-x11 4.2.6-1
  •  googleearth 5.1.3533.1731-0medibuntu1
  •  googleearth-package 0.5.7
  •  gparted 0.5.1-1ubuntu3
  •  gperiodic 2.0.10-5
  •  gpgv 1.4.10-2ubuntu1
  •  gprolog 1.3.0-6ubuntu1
  •  gprolog-doc 1.3.0-6ubuntu1
  •  gpsbabel 1.3.6-3
  •  gpsd 2.92-4
  •  gpsdrive 2.10~pre4-6.dfsg-3ubuntu4
  •  gpsdrive-data 2.10~pre4-6.dfsg-3ubuntu4
  •  gpsdrive-scripts 2.10~pre4-6.dfsg-3ubuntu4
  •  gpsman 6.4-2
  •  gpx2shp 0.69-3
  •  graphviz 2.20.2-8ubuntu3
  •  grass 6.4.1-2~lucid2
  •  grass-dev 6.4.1-2~lucid2
  •  grass-doc 6.4.1-2~lucid2
  •  grep 2.5.4-4build1
  •  gri 2.12.19-3
  •  gri-el 2.12.19-3
  •  groff 1.20.1-7
  •  groff-base 1.20.1-7
  •  gromacs 4.0.7-1
  •  gromacs-data 4.0.7-1
  •  grub-common 1.98-1ubuntu12
  •  grub-pc 1.98-1ubuntu12
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4
  •  gsfonts-x11 0.21
  •  gstreamer0.10-alsa 0.10.28-1
  •  gstreamer0.10-ffmpeg 0.10.10-1
  •  gstreamer0.10-fluendo-mp3 0.10.12.debian-2
  •  gstreamer0.10-gnonlin 0.10.15-1
  •  gstreamer0.10-nice 0.0.10-2build1
  •  gstreamer0.10-pitfdll 0.9.1.1+cvs20080215-1ubuntu2
  •  gstreamer0.10-plugins-bad 0.10.18-1ubuntu1
  •  gstreamer0.10-plugins-bad-multiverse 0.10.18-0ubuntu1
  •  gstreamer0.10-plugins-base 0.10.28-1
  •  gstreamer0.10-plugins-base-apps 0.10.28-1
  •  gstreamer0.10-plugins-good 0.10.21-1ubuntu3
  •  gstreamer0.10-plugins-ugly 0.10.14-1
  •  gstreamer0.10-plugins-ugly-multiverse 0.10.14-0ubuntu2
  •  gstreamer0.10-pulseaudio 0.10.21-1ubuntu3
  •  gstreamer0.10-tools 0.10.28-1
  •  gstreamer0.10-x 0.10.28-1
  •  gtk2-engines 1:2.20.0-0ubuntu1
  •  gtk2-engines-murrine 0.90.3+git20100323-0ubuntu3
  •  gtk2-engines-pixbuf 2.20.1-0ubuntu2
  •  gtk2-engines-smooth 1:2.14.3+deb5
  •  gucharmap 1:2.30.0-0ubuntu1
  •  guile-1.8 1.8.7+1-3ubuntu1
  •  guile-1.8-libs 1.8.7+1-3ubuntu1
  •  gv 1:3.6.8-1
  •  gvfs 1.6.1-0ubuntu1build1
  •  gvfs-backends 1.6.1-0ubuntu1build1
  •  gvfs-bin 1.6.1-0ubuntu1build1
  •  gvfs-fuse 1.6.1-0ubuntu1build1
  •  gwibber 3.1.0~bzr997-0ubuntu1~daily1~lucid
  •  gwibber-service 3.1.0~bzr997-0ubuntu1~daily1~lucid
  •  gwibber-service-facebook 3.1.0~bzr997-0ubuntu1~daily1~lucid
  •  gwibber-service-identica 3.1.0~bzr997-0ubuntu1~daily1~lucid
  •  gwibber-service-twitter 3.1.0~bzr997-0ubuntu1~daily1~lucid
  •  gwyddion 2.19-1
  •  gwyddion-common 2.19-1
  •  gwyddion-plugins 2.19-1
  •  gzip 1.3.12-9ubuntu1.1
  •  hal 0.5.14-0ubuntu6
  •  hal-info 20091130-1
  •  hdparm 9.15-1ubuntu9
  •  hicolor-icon-theme 0.11-1
  •  hostname 3.03ubuntu1
  •  hpijs 3.10.2-2ubuntu2.2
  •  hplip 3.10.2-2ubuntu2.2
  •  hplip-data 3.10.2-2ubuntu2.2
  •  html2text 1.3.2a-14build1
  •  hugin 2009.2.0+dfsg-2ubuntu2
  •  hugin-data 2009.2.0+dfsg-2ubuntu2
  •  hugin-tools 2009.2.0+dfsg-2ubuntu2
  •  humanity-icon-theme 0.5.2.1
  •  hunspell-de-at 20091006-3ubuntu1
  •  hunspell-de-ch 20091006-3ubuntu1
  •  hunspell-de-de 20091006-3ubuntu1
  •  hunspell-en-ca 1:3.2.0-3ubuntu3.1
  •  hunspell-en-us 20070829-4ubuntu1
  •  hunspell-fr 1:3.2.0-3ubuntu3.1
  •  ibus 1.2.0.20091215-1ubuntu4
  •  ibus-gtk 1.2.0.20091215-1ubuntu4
  •  ibus-m17n 1.2.0.20091217-1
  •  ibus-table 1.2.0.20100111-1
  •  icedtea-6-jre-cacao 6b20-1.9.8-0ubuntu1~10.04.1
  •  icedtea6-plugin 6b20-1.9.8-0ubuntu1~10.04.1
  •  icoutils 0.29.1-0ubuntu1~lucid
  •  ifupdown 0.6.8ubuntu29.2
  •  im-switch 1.19
  •  imagej 1.43l-1
  •  imagemagick 7:6.5.7.8-1ubuntu1.1
  •  indicator-applet 0.3.7-0ubuntu1
  •  indicator-applet-session 0.3.7-0ubuntu1
  •  indicator-application 0.0.19-0ubuntu4
  •  indicator-me 0.2.6-0ubuntu1
  •  indicator-messages 0.3.6-0ubuntu2
  •  indicator-session 0.2.8-0ubuntu2
  •  indicator-sound 0.2.6-0ubuntu1
  •  info 4.13a.dfsg.1-5ubuntu1
  •  initramfs-tools 0.92bubuntu78
  •  initramfs-tools-bin 0.92bubuntu78
  •  initscripts 2.87dsf-4ubuntu17.4
  •  inkscape 0.47.0-2ubuntu2
  •  inputattach 20051019-9
  •  insserv 1.12.0-14
  •  install-info 4.13a.dfsg.1-5ubuntu1
  •  install-package 0.5.2
  •  intel-gpu-tools 1.0.2+git20100324-0ubuntu1
  •  intltool 0.41.0-0ubuntu1
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 20091226-1
  •  iptables 1.4.4-2ubuntu2
  •  iputils-arping 3:20071127-2ubuntu1
  •  iputils-ping 3:20071127-2ubuntu1
  •  iputils-tracepath 3:20071127-2ubuntu1
  •  irqbalance 0.55+20091017-3ubuntu2
  •  iso-codes 3.12.1-1
  •  jabref 2.5-1ubuntu1
  •  jarwrapper 0.28
  •  java-common 0.34
  •  java-wrappers 0.1.15
  •  jockey-common 0.5.8-0ubuntu8.1
  •  jockey-gtk 0.5.8-0ubuntu8.1
  •  junit 3.8.2-4
  •  junit4 4.8.1-3
  •  k3b 2.0.0-0ubuntu1~lucid2
  •  k3b-data 2.0.0-0ubuntu1~lucid2
  •  kbd 1.15-1ubuntu3
  •  kbibtex 0.2.3-1
  •  kde-l10n-de 4:4.4.5-0ubuntu1~lucid2
  •  kde-l10n-el 4:4.4.5-0ubuntu1~lucid2
  •  kde-l10n-engb 4:4.4.5-0ubuntu1~lucid2
  •  kde-l10n-es 4:4.4.5-0ubuntu1~lucid2
  •  kde-l10n-fr 4:4.4.5-0ubuntu1~lucid2
  •  kde-l10n-it 4:4.4.5-0ubuntu1~lucid2
  •  kde-l10n-pt 4:4.4.5-0ubuntu1~lucid2
  •  kde-l10n-ptbr 4:4.4.5-0ubuntu1~lucid2
  •  kdebase-runtime 4:4.4.5-0ubuntu1
  •  kdebase-runtime-data 4:4.4.5-0ubuntu1
  •  kdelibs-bin 4:4.4.5-0ubuntu1.1
  •  kdelibs-data 4:3.5.10.dfsg.1-3ubuntu2.10.04.1
  •  kdelibs4c2a 4:3.5.10.dfsg.1-3ubuntu2.10.04.1
  •  kdelibs5 4:4.4.5-0ubuntu1.1
  •  kdelibs5-data 4:4.4.5-0ubuntu1.1
  •  kdemultimedia-kio-plugins 4:4.4.5-0ubuntu1
  •  kdepimlibs-data 4:4.4.5-0ubuntu1.1
  •  kdepimlibs5 4:4.4.5-0ubuntu1.1
  •  kdesudo 3.4.2.3-0ubuntu1.1
  •  kerneloops-daemon 0.12+git20090217-1ubuntu7
  •  keyutils 1.2-12
  •  kile 1:2.1.0~svn1112263beta4-0ubuntu1
  •  kile-doc 1:2.1.0~svn1112263beta4-0ubuntu1
  •  klibc-utils 1.5.17-4ubuntu1
  •  kompozer 1:0.8~b1-2
  •  kompozer-data 1:0.8~b1-2
  •  konsole 4:4.4.5-0ubuntu1
  •  kpackagekit 0.5.4-0ubuntu4.3
  •  krb5-multidev 1.8.1+dfsg-2ubuntu0.9
  •  kubuntu-debug-installer 10.04ubuntu4
  •  labplot 1.6.0.2-3ubuntu2
  •  lacheck 1.26-11.1build1
  •  lame 3.98.2+debian-0ubuntu3
  •  language-pack-de 1:10.04+20110204+mfs2
  •  language-pack-de-base 1:10.04+20110204+mfs2
  •  language-pack-el 1:10.04+20110204+mfs2
  •  language-pack-el-base 1:10.04+20110204+mfs2
  •  language-pack-en 1:10.04+20110204+mfs2
  •  language-pack-en-base 1:10.04+20110204+mfs2
  •  language-pack-es 1:10.04+20110204+mfs2
  •  language-pack-es-base 1:10.04+20110204+mfs2
  •  language-pack-fr 1:10.04+20110204+mfs2
  •  language-pack-fr-base 1:10.04+20110204+mfs2
  •  language-pack-gnome-de 1:10.04+20110204
  •  language-pack-gnome-de-base 1:10.04+20110204
  •  language-pack-gnome-el 1:10.04+20100714
  •  language-pack-gnome-el-base 1:10.04+20100714
  •  language-pack-gnome-en 1:10.04+20110204
  •  language-pack-gnome-en-base 1:10.04+20110204
  •  language-pack-gnome-es 1:10.04+20110204
  •  language-pack-gnome-es-base 1:10.04+20110204
  •  language-pack-gnome-fr 1:10.04+20110204
  •  language-pack-gnome-fr-base 1:10.04+20110204
  •  language-pack-gnome-it 1:10.04+20100714
  •  language-pack-gnome-it-base 1:10.04+20100714
  •  language-pack-gnome-pt 1:10.04+20100714
  •  language-pack-gnome-pt-base 1:10.04+20100714
  •  language-pack-it 1:10.04+20110204+mfs2
  •  language-pack-it-base 1:10.04+20110204+mfs2
  •  language-pack-kde-de 1:10.04+20100714
  •  language-pack-kde-de-base 1:10.04+20100714
  •  language-pack-kde-el 1:10.04+20100714
  •  language-pack-kde-el-base 1:10.04+20100714
  •  language-pack-kde-en 1:10.04+20100714
  •  language-pack-kde-en-base 1:10.04+20100714
  •  language-pack-kde-es 1:10.04+20100714
  •  language-pack-kde-es-base 1:10.04+20100714
  •  language-pack-kde-fr 1:10.04+20100714
  •  language-pack-kde-fr-base 1:10.04+20100714
  •  language-pack-kde-it 1:10.04+20100714
  •  language-pack-kde-it-base 1:10.04+20100714
  •  language-pack-kde-pt 1:10.04+20100714
  •  language-pack-kde-pt-base 1:10.04+20100714
  •  language-pack-pt 1:10.04+20110204+mfs2
  •  language-pack-pt-base 1:10.04+20110204+mfs2
  •  language-selector 0.5.8+langfixes~lucid2
  •  language-selector-common 0.5.8+langfixes~lucid2
  •  language-support-fonts-el 1:9.10+20090909
  •  language-support-writing-de 1:10.04+20100311
  •  language-support-writing-el 1:10.04+20100311
  •  language-support-writing-en 1:10.04+20100311
  •  language-support-writing-es 1:10.04+20100311
  •  language-support-writing-fr 1:10.04+20100311
  •  language-support-writing-it 1:10.04+20100311
  •  language-support-writing-pt 1:10.04+20100311
  •  laptop-detect 0.13.7ubuntu2
  •  latex-beamer 3.07-2ubuntu1
  •  latex-xcolor 2.11-1
  •  latex2html 2008-debian1-1
  •  launchpad-integration 0.1.35
  •  less 436-1
  •  lesstif2 1:0.95.2-1
  •  lftp 4.0.2-1ubuntu0.1
  •  liba52-0.7.4 0.7.4-13ubuntu1
  •  libaa1 1.4p5-38build1
  •  libaa1-dev 1.4p5-38build1
  •  libaccess-bridge-java 1.26.2-3
  •  libaccess-bridge-java-jni 1.26.2-3
  •  libace-perl 1.92-2
  •  libacl1 2.2.49-2
  •  libaiksaurus-1.2-0c2a 1.2.1+dev-0.12-6build1
  •  libaiksaurus-1.2-data 1.2.1+dev-0.12-6build1
  •  libakonadiprivate1 1.3.1-0ubuntu3
  •  libalgorithm-c3-perl 0.08-1
  •  libalgorithm-diff-perl 1.19.02-1
  •  libalgorithm-munkres-perl 0.08-2
  •  libalut0 1.1.0-2
  •  libamd2.2.0 1:3.4.0-1ubuntu3
  •  libanthy0 9100h-0ubuntu2
  •  libantlr-java 2.7.7-15ubuntu1
  •  libao2 0.8.8-5ubuntu2
  •  libapparmor-perl 2.5.1-0ubuntu0.10.04.3
  •  libapparmor1 2.5.1-0ubuntu0.10.04.3
  •  libappindicator0 0.0.19-0ubuntu4
  •  libapt-pkg-perl 0.1.24
  •  libarchive1 2.8.0-2
  •  libarpack2 2.1+parpack96.dfsg-2build1
  •  libarray-compare-perl 2.01-1
  •  libart-2.0-2 2.3.20-2build1
  •  libart2.0-cil 2.24.1-6ubuntu1
  •  libasm3-java 3.2-3ubuntu1
  •  libasound2 1.0.22-0ubuntu7
  •  libasound2-dev 1.0.22-0ubuntu7
  •  libasound2-plugins 1.0.22-0ubuntu6
  •  libaspell15 0.60.6-3ubuntu1
  •  libass4 0.9.9-0ubuntu1
  •  libatasmart4 0.17+git20100219-1git2
  •  libatk1.0-0 1.30.0-0ubuntu2.1
  •  libatk1.0-data 1.30.0-0ubuntu2.1
  •  libatlas3gf-base 3.6.0-24ubuntu1
  •  libatm1 1:2.5.1-1.2
  •  libatspi1.0-0 1.30.1-0ubuntu1
  •  libattica0 0.1.3-0ubuntu1
  •  libattr1 1:2.4.44-1
  •  libaudio-dev 1.9.2-3
  •  libaudio2 1.9.2-3
  •  libaudiofile-dev 0.2.6-8ubuntu1
  •  libaudiofile0 0.2.6-8ubuntu1
  •  libauthen-sasl-perl 2.13-1
  •  libavahi-client-dev 0.6.25-1ubuntu6.2
  •  libavahi-client3 0.6.25-1ubuntu6.2
  •  libavahi-common-data 0.6.25-1ubuntu6.2
  •  libavahi-common-dev 0.6.25-1ubuntu6.2
  •  libavahi-common3 0.6.25-1ubuntu6.2
  •  libavahi-core6 0.6.25-1ubuntu6.2
  •  libavahi-glib1 0.6.25-1ubuntu6.2
  •  libavahi-gobject0 0.6.25-1ubuntu6.2
  •  libavahi-qt3-1 0.6.25-1ubuntu6.2
  •  libavahi-ui0 0.6.25-1ubuntu6.2
  •  libavalon-framework-java 4.2.0-7
  •  libavc1394-0 0.5.3-1build4
  •  libavcodec-extra-52 4:0.5.1-1ubuntu1.1+medibuntu1
  •  libavdevice52 4:0.5.1-1ubuntu1.1
  •  libavfilter0 4:0.5.1-1ubuntu1.1
  •  libavformat52 4:0.5.1-1ubuntu1.1
  •  libavidemux0 1:2.5.2-0ubuntu3
  •  libavutil-extra-49 4:0.5.1-1ubuntu1.1+medibuntu1
  •  libbabl-0.0-0 0.0.22-1build1
  •  libbatik-java 1.7.ubuntu-4ubuntu1
  •  libbeagle1 0.3.9-1build1
  •  libbind9-60 1:9.7.0.dfsg.P1-1ubuntu0.3
  •  libbio-asn1-entrezgene-perl 1.091-2
  •  libbit-vector-perl 7.1-1
  •  libblas-dev 1.2-2build1
  •  libblas3gf 1.2-2build1
  •  libblkid1 2.17.2-0ubuntu1.10.04.2
  •  libbluetooth3 4.60-0ubuntu8
  •  libbonobo2-0 2.24.3-0ubuntu1
  •  libbonobo2-common 2.24.3-0ubuntu1
  •  libbonoboui2-0 2.24.3-0ubuntu1
  •  libbonoboui2-common 2.24.3-0ubuntu1
  •  libboost-date-time1.40.0 1.40.0-4ubuntu4
  •  libboost-filesystem1.40.0 1.40.0-4ubuntu4
  •  libboost-iostreams1.40.0 1.40.0-4ubuntu4
  •  libboost-program-options1.40.0 1.40.0-4ubuntu4
  •  libboost-python1.40.0 1.40.0-4ubuntu4
  •  libboost-regex1.40.0 1.40.0-4ubuntu4
  •  libboost-signals1.40.0 1.40.0-4ubuntu4
  •  libboost-system1.40.0 1.40.0-4ubuntu4
  •  libboost-thread1.40.0 1.40.0-4ubuntu4
  •  libbrasero-media0 2.30.2-0ubuntu1.1
  •  libbrlapi0.5 4.1-2ubuntu6
  •  libbsd0 0.2.0-1
  •  libbsf-java 1:2.4.0-3
  •  libbuoy-java 1.9-1
  •  libbz2-1.0 1.0.5-4ubuntu0.1
  •  libbz2-dev 1.0.5-4ubuntu0.1
  •  libc-bin 2.11.1-0ubuntu7.8
  •  libc-dev-bin 2.11.1-0ubuntu7.8
  •  libc6 2.11.1-0ubuntu7.8
  •  libc6-dev 2.11.1-0ubuntu7.8
  •  libc6-i686 2.11.1-0ubuntu7.8
  •  libcaca-dev 0.99.beta16-3
  •  libcaca0 0.99.beta16-3
  •  libcache-cache-perl 1.06-1
  •  libcairo-perl 1.061-1build1
  •  libcairo2 1.8.10-2ubuntu1
  •  libcairomm-1.0-1 1.8.4-0ubuntu1
  •  libcamd2.2.0 1:3.4.0-1ubuntu3
  •  libcamel1.2-14 2.28.3.1-0ubuntu5
  •  libcanberra-gtk-module 0.22-1ubuntu2
  •  libcanberra-gtk0 0.22-1ubuntu2
  •  libcanberra-pulse 0.22-1ubuntu2
  •  libcanberra0 0.22-1ubuntu2
  •  libcap-ng0 0.6.2-4
  •  libcap2 1:2.17-2ubuntu1
  •  libcarp-clan-perl 6.02-1
  •  libccolamd2.7.1 1:3.4.0-1ubuntu3
  •  libcdaudio1 0.99.12p2-9
  •  libcddb2 1.3.2-0ubuntu1
  •  libcdio-cdda0 0.81-4
  •  libcdio-paranoia0 0.81-4
  •  libcdio10 0.81-4
  •  libcdparanoia0 3.10.2+debian-9
  •  libcelt0-0 0.7.1-1
  •  libcholmod1.7.1 1:3.4.0-1ubuntu3
  •  libck-connector0 0.4.1-3ubuntu2
  •  libclass-accessor-perl 0.34-1
  •  libclass-c3-perl 0.21-1
  •  libclass-c3-xs-perl 0.13-1
  •  libclass-mop-perl 0.98-1
  •  libclone-perl 0.31-1build1
  •  libclucene0ldbl 0.9.21b-2
  •  libclutter-1.0-0 1.2.4-0ubuntu1
  •  libclutter-gtk-0.10-0 0.10.4-0ubuntu1
  •  libcolamd2.7.1 1:3.4.0-1ubuntu3
  •  libcomerr2 1.41.11-1ubuntu2.1
  •  libcommons-beanutils-java 1.8.2-1
  •  libcommons-codec-java 1.4-2
  •  libcommons-collections3-java 3.2.1-4
  •  libcommons-compress-java 1.0-1
  •  libcommons-digester-java 1.8.1-2
  •  libcommons-el-java 1.0-5
  •  libcommons-httpclient-java 3.1-9
  •  libcommons-io-java 1.4-2ubuntu1
  •  libcommons-lang-java 2.4-4
  •  libcommons-logging-java 1.1.1-7
  •  libcompizconfig0 0.8.4-0ubuntu2
  •  libconvert-binary-c-perl 0.74-1
  •  libconvert-binhex-perl 1.119+pristine-3
  •  libcouchdb-glib-1.0-2 0.6.3-0ubuntu2
  •  libcr0 0.8.2-10
  •  libcroco3 0.6.2-1
  •  libcrypt-ssleay-perl 0.57-2
  •  libcryptui0 2.30.0-0ubuntu2
  •  libcups2 1.4.3-1ubuntu1.3
  •  libcupscgi1 1.4.3-1ubuntu1.3
  •  libcupsdriver1 1.4.3-1ubuntu1.3
  •  libcupsimage2 1.4.3-1ubuntu1.3
  •  libcupsmime1 1.4.3-1ubuntu1.3
  •  libcupsppdc1 1.4.3-1ubuntu1.3
  •  libcurl3 7.19.7-1ubuntu1.1
  •  libcurl3-gnutls 7.19.7-1ubuntu1.1
  •  libcurl4-gnutls-dev 7.19.7-1ubuntu1.1
  •  libcwidget3 0.5.13-1ubuntu1
  •  libcxsparse2.2.3 1:3.4.0-1ubuntu3
  •  libdaemon0 0.14-2
  •  libdap-dev 3.9.3-5
  •  libdap10 3.9.3-5
  •  libdata-optlist-perl 0.104-1
  •  libdata-stag-perl 0.11-2
  •  libdate-calc-perl 6.0-1
  •  libdate-manip-perl 6.05-1
  •  libdatrie1 0.2.2-3
  •  libdb-je-java 3.3.62-3
  •  libdb4.7-java 4.7.25-9
  •  libdb4.7-java-gcj 4.7.25-9
  •  libdb4.8 4.8.24-1ubuntu1
  •  libdbd-mysql-perl 4.012-1ubuntu1
  •  libdbd-pg-perl 2.16.1-1
  •  libdbd-sqlite3-perl 1.29-1
  •  libdbi-perl 1.609-1build1
  •  libdbus-1-3 1.2.16-2ubuntu4.2
  •  libdbus-1-dev 1.2.16-2ubuntu4.2
  •  libdbus-glib-1-2 0.84-1ubuntu0.2
  •  libdbusmenu-glib1 0.2.9-0ubuntu3.1
  •  libdbusmenu-gtk1 0.2.9-0ubuntu3.1
  •  libdbusmenu-qt2 0.3.2-0ubuntu1
  •  libdc1394-22 2.1.2-2
  •  libdca0 0.0.5-3
  •  libdebconfclient0 0.147
  •  libdebian-installer4 0.68ubuntu3
  •  libdecoration0 1:0.8.4-0ubuntu15.3
  •  libdesktopcouch-glib-1.0-2 0.6.3-0ubuntu2
  •  libdevel-globaldestruction-perl 0.02-1
  •  libdevel-symdump-perl 2.08-2
  •  libdevkit-power-gobject1 1:0.9.1-1
  •  libdevmapper1.02.1 2:1.02.39-1ubuntu4.1
  •  libdigest-sha1-perl 2.12-1build1
  •  libdirac-encoder0 1.0.2-2
  •  libdirectfb-1.2-0 1.2.8-5ubuntu2
  •  libdirectfb-dev 1.2.8-5ubuntu2
  •  libdirectfb-extra 1.2.8-5ubuntu2
  •  libdiscid0 0.2.2-1
  •  libdiscover2 2.1.2-3
  •  libdjvulibre-text 3.5.22-1ubuntu4.1
  •  libdjvulibre21 3.5.22-1ubuntu4.1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-3ubuntu2
  •  libdmx-dev 1:1.1.0-2
  •  libdmx1 1:1.1.0-2
  •  libdns64 1:9.7.0.dfsg.P1-1ubuntu0.3
  •  libdotconf1.0 1.0.13-3
  •  libdrm-dev 2.4.18-1ubuntu3
  •  libdrm-intel1 2.4.18-1ubuntu3
  •  libdrm-nouveau1 2.4.18-1ubuntu3
  •  libdrm-radeon1 2.4.18-1ubuntu3
  •  libdrm2 2.4.18-1ubuntu3
  •  libdv4 1.0.0-2ubuntu2
  •  libdvbpsi5 0.1.6-1
  •  libdvdcss2 1.2.10-0.3medibuntu1
  •  libdvdnav4 4.1.3-6
  •  libdvdread4 4.1.3-8ubuntu1
  •  libdx4 1:4.4.4-2ubuntu3
  •  libebackend1.2-0 2.28.3.1-0ubuntu5
  •  libebml0 0.7.7-3.1
  •  libebook1.2-9 2.28.3.1-0ubuntu5
  •  libecal1.2-7 2.28.3.1-0ubuntu5
  •  libecj-java 3.5.1-1
  •  libecryptfs0 83-0ubuntu3.1
  •  libedata-book1.2-2 2.28.3.1-0ubuntu5
  •  libedata-cal1.2-6 2.28.3.1-0ubuntu5
  •  libedataserver1.2-11 2.28.3.1-0ubuntu5
  •  libedataserverui1.2-8 2.28.3.1-0ubuntu5
  •  libedit2 2.11-20080614-1build1
  •  libeggdbus-1-0 0.6-1
  •  libegroupwise1.2-13 2.28.3.1-0ubuntu5
  •  libelf1 0.143-1
  •  libenca0 1.12-1
  •  libenchant1c2a 1.6.0-0ubuntu1
  •  libept0 0.5.30
  •  libequinox-osgi-java 3.5.2-2ubuntu4.3
  •  liberror-perl 0.17-1
  •  libesd0 0.2.41-6ubuntu1
  •  libesd0-dev 0.2.41-6ubuntu1
  •  libespeak1 1.43.03-0ubuntu1
  •  libevdocument2 2.30.3-0ubuntu1.2
  •  libevent-1.4-2 1.4.13-stable-1
  •  libevview2 2.30.3-0ubuntu1.2
  •  libexcalibur-logkit-java 2.0-2ubuntu2
  •  libexchange-storage1.2-3 2.28.3.1-0ubuntu5
  •  libexempi3 2.1.1-1build2
  •  libexif12 0.6.19-1
  •  libexiv2-6 0.19-1
  •  libexpat1 2.0.1-7ubuntu1
  •  libexpat1-dev 2.0.1-7ubuntu1
  •  libf2c2 20090411-2
  •  libf2c2-dev 20090411-2
  •  libfaac0 1.26-0.1ubuntu2
  •  libfaad2 2.7-4
  •  libfcgi-perl 0.68-1
  •  libfcgi0ldbl 2.4.0-7.1ubuntu1
  •  libffi5 3.0.9-1
  •  libfftw3-3 3.2.2-1
  •  libfftw3-dev 3.2.2-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-slurp-perl 9999.13-1
  •  libflac++6 1.2.1-2build2
  •  libflac8 1.2.1-2build2
  •  libflickrnet2.2-cil 1:2.2.0-3
  •  libflite1 1.3-release-2build1
  •  libfltk1.1 1.1.10-2
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1 2.8.0-2ubuntu1
  •  libfontconfig1-dev 2.8.0-2ubuntu1
  •  libfontenc-dev 1:1.0.5-1
  •  libfontenc1 1:1.0.5-1
  •  libfreetype6 2.3.11-1ubuntu2.4
  •  libfreetype6-dev 2.3.11-1ubuntu2.4
  •  libfreezethaw-perl 0.45-1
  •  libfribidi0 0.19.2-1
  •  libfs-dev 2:1.0.2-1build1
  •  libfs6 2:1.0.2-1build1
  •  libftgl2 2.1.3~rc5-3
  •  libfuse2 2.8.1-1.1ubuntu3.1
  •  libgadu3 1:1.9.0~rc2-1
  •  libgail-common 2.20.1-0ubuntu2
  •  libgail-gnome-module 1.20.1-2
  •  libgail18 2.20.1-0ubuntu2
  •  libgamin0 0.1.10-1ubuntu3
  •  libgc1c2 1:6.8-1.2ubuntu1
  •  libgcc1 1:4.4.3-4ubuntu5
  •  libgcj-bc 4.4.3-4ubuntu1
  •  libgcj-common 1:4.4.3-1ubuntu1
  •  libgcj10 4.4.3-1ubuntu4.1
  •  libgconf2-4 2.28.1-0ubuntu1
  •  libgconf2.0-cil 2.24.1-6ubuntu1
  •  libgcr0 2.92.92.is.2.30.3-0ubuntu1.1
  •  libgcrypt11 1.4.4-5ubuntu2
  •  libgcrypt11-dev 1.4.4-5ubuntu2
  •  libgcu0 0.10.12-2ubuntu1
  •  libgd-gd2-perl 1:2.39-2build1
  •  libgd2-xpm 2.0.36~rc1~dfsg-3.1ubuntu1
  •  libgdal1-1.6.0 1.6.3-3build2
  •  libgdal1-1.8.0 1.8.0-2~lucid2
  •  libgdal1-1.8.0-grass 1.8.0-2~lucid1
  •  libgdal1-dev 1.8.0-2~lucid2
  •  libgdata-common 0.5.2-0ubuntu1
  •  libgdata-google1.2-1 2.28.3.1-0ubuntu5
  •  libgdata1.2-1 2.28.3.1-0ubuntu5
  •  libgdata6 0.5.2-0ubuntu1
  •  libgdbm3 1.8.3-9
  •  libgdict-1.0-6 2.30.0-0ubuntu1
  •  libgdiplus 2.4.2-1ubuntu0.10.04.1
  •  libgdu-gtk0 2.30.1-1
  •  libgdu0 2.30.1-1
  •  libgegl-0.0-0 0.0.22-0ubuntu4
  •  libgeoip1 1.4.6.dfsg-17
  •  libgeos-3.2.2 3.2.2-2~lucid1
  •  libgeos-c1 3.2.2-2~lucid1
  •  libgeos-dev 3.2.2-2~lucid1
  •  libgeronimo-jms-1.1-spec-java 1.1-0ubuntu2
  •  libgfortran3 4.4.3-4ubuntu5
  •  libgfs-1.3-1 20091109-dfsg.1-1
  •  libgfs-dev 20091109-dfsg.1-1
  •  libgif-dev 4.1.6-9
  •  libgif4 4.1.6-9
  •  libgimp2.0 2.6.8-2ubuntu1.3
  •  libgksu2-0 2.0.13~pre1-1ubuntu4.1
  •  libgl1-mesa-dev 7.7.1-1ubuntu3
  •  libgl1-mesa-dri 7.7.1-1ubuntu3
  •  libgl1-mesa-glx 7.7.1-1ubuntu3
  •  libgl2ps0 1.3.5-1
  •  libglade2-0 1:2.6.4-1build1
  •  libglade2.0-cil 2.12.9-4
  •  libglazedlists-java 1.8.0.dfsg-2
  •  libglew1.5 1.5.2-0ubuntu1
  •  libglib-perl 1:1.222-1
  •  libglib2.0-0 2.24.1-0ubuntu1
  •  libglib2.0-cil 2.12.9-4
  •  libglib2.0-data 2.24.1-0ubuntu1
  •  libglib2.0-dev 2.24.1-0ubuntu1
  •  libglibmm-2.4-1c2a 2.24.2-0ubuntu1
  •  libglitz-glx1 0.5.6-1build1
  •  libglitz1 0.5.6-1build1
  •  libglpk0 4.38-1ubuntu1
  •  libglu1-mesa 7.7.1-1ubuntu3
  •  libglu1-mesa-dev 7.7.1-1ubuntu3
  •  libgme0 0.5.5-1
  •  libgmime-2.4-2 2.4.14-1+nmu1
  •  libgmime2.4-cil 2.4.14-1+nmu1
  •  libgmp3c2 2:4.3.2+dfsg-1ubuntu1
  •  libgmt-dev 4.5.1-1
  •  libgmt4 4.5.1-1
  •  libgnome-bluetooth7 2.30.0-0ubuntu3
  •  libgnome-desktop-2-17 1:2.30.2-0ubuntu1
  •  libgnome-keyring0 2.30.1-0ubuntu1
  •  libgnome-keyring1.0-cil 1.0.0-3
  •  libgnome-mag2 1:0.16.1-0ubuntu1
  •  libgnome-media0 2.30.0-0ubuntu1
  •  libgnome-menu2 2.30.0-0ubuntu4
  •  libgnome-pilot2 2.0.17-0ubuntu5
  •  libgnome-vfs2.0-cil 2.24.1-6ubuntu1
  •  libgnome-window-settings1 1:2.30.1-0ubuntu1
  •  libgnome2-0 2.30.0-0ubuntu1
  •  libgnome2-canvas-perl 1.002-2build1
  •  libgnome2-common 2.30.0-0ubuntu1
  •  libgnome2-perl 1.042-2build1
  •  libgnome2-vfs-perl 1.081-1build1
  •  libgnome2.24-cil 2.24.1-6ubuntu1
  •  libgnomecanvas2-0 2.30.1-0ubuntu1
  •  libgnomecanvas2-common 2.30.1-0ubuntu1
  •  libgnomekbd-common 2.30.2-0ubuntu0.1
  •  libgnomekbd4 2.30.2-0ubuntu0.1
  •  libgnomepanel2.24-cil 2.26.0-2ubuntu1
  •  libgnomeui-0 2.24.3-1
  •  libgnomeui-common 2.24.3-1
  •  libgnomevfs2-0 1:2.24.2-1ubuntu2
  •  libgnomevfs2-common 1:2.24.2-1ubuntu2
  •  libgnomevfs2-extra 1:2.24.2-1ubuntu2
  •  libgnuinet-java 1.1.1-4
  •  libgnujaf-java 1.1.1-5
  •  libgnumail-java 1.1.2-4
  •  libgnutls-dev 2.8.5-2
  •  libgnutls26 2.8.5-2
  •  libgoffice-0.8-8 0.8.1-1ubuntu2
  •  libgoffice-0.8-8-common 0.8.1-1ubuntu2
  •  libgomp1 4.4.3-4ubuntu5
  •  libgoocanvas-common 0.15-0ubuntu2
  •  libgoocanvas3 0.15-0ubuntu2
  •  libgp11-0 2.92.92.is.2.30.3-0ubuntu1.1
  •  libgpg-error-dev 1.6-1ubuntu2
  •  libgpg-error0 1.6-1ubuntu2
  •  libgpgme11 1.2.0-1.2ubuntu1
  •  libgphoto2-2 2.4.8-0ubuntu2
  •  libgphoto2-port0 2.4.8-0ubuntu2
  •  libgpm2 1.20.4-3.2ubuntu2
  •  libgpod-common 0.7.93-0ubuntu1
  •  libgpod4 0.7.93-0ubuntu1
  •  libgps19 2.92-4
  •  libgraph-perl 1:0.91-1
  •  libgraphicsmagick++3 1.3.5-6
  •  libgraphicsmagick3 1.3.5-6
  •  libgraphite3 1:2.3.1-0.2
  •  libgraphviz-perl 2.04-1
  •  libgraphviz4 2.20.2-8ubuntu3
  •  libgs8 8.71.dfsg.1-0ubuntu5.3
  •  libgsf-1-114 1.14.16-1ubuntu1
  •  libgsf-1-common 1.14.16-1ubuntu1
  •  libgsl0ldbl 1.13+dfsg-1
  •  libgsm1 1.0.13-3
  •  libgssapi-krb5-2 1.8.1+dfsg-2ubuntu0.9
  •  libgssdp-1.0-2 0.7.1-1
  •  libgssrpc4 1.8.1+dfsg-2ubuntu0.9
  •  libgstfarsight0.10-0 0.0.17-2ubuntu2
  •  libgstreamer-plugins-base0.10-0 0.10.28-1
  •  libgstreamer0.10-0 0.10.28-1
  •  libgtk-vnc-1.0-0 0.3.10-2ubuntu2
  •  libgtk2-perl 1:1.221-4ubuntu2
  •  libgtk2.0-0 2.20.1-0ubuntu2
  •  libgtk2.0-bin 2.20.1-0ubuntu2
  •  libgtk2.0-cil 2.12.9-4
  •  libgtk2.0-common 2.20.1-0ubuntu2
  •  libgtkglext1 1.2.0-1ubuntu1
  •  libgtkhtml-editor-common 1:3.29.6.is.3.28.3-0ubuntu2
  •  libgtkhtml-editor0 1:3.29.6.is.3.28.3-0ubuntu2
  •  libgtkhtml3.14-19 1:3.29.6.is.3.28.3-0ubuntu2
  •  libgtkmm-2.4-1c2a 1:2.20.3-0ubuntu1
  •  libgtksourceview2.0-0 2.10.4-0ubuntu1
  •  libgtksourceview2.0-common 2.10.4-0ubuntu1
  •  libgtkspell0 2.0.16-1
  •  libgtop2-7 2.26.1-0ubuntu2
  •  libgtop2-common 2.26.1-0ubuntu2
  •  libgts-0.7-5 0.7.6+darcs090508-1
  •  libgts-bin 0.7.6+darcs090508-1
  •  libgucharmap7 1:2.30.0-0ubuntu1
  •  libgudev-1.0-0 1:151-12.3
  •  libgupnp-1.0-3 0.13.2-1ubuntu1
  •  libgupnp-igd-1.0-2 0.1.3-4ubuntu1
  •  libgutenprint2 5.2.5-0ubuntu1.1
  •  libgvfscommon0 1.6.1-0ubuntu1build1
  •  libgweather-common 2.30.0-0ubuntu1
  •  libgweather1 2.30.0-0ubuntu1
  •  libgwyddion2-0 2.19-1
  •  libhal-storage1 0.5.14-0ubuntu6
  •  libhal1 0.5.14-0ubuntu6
  •  libhamcrest-java 1.1-4
  •  libhdf4-0 4.2r4-10
  •  libhdf4-0-alt 4.2r4-10
  •  libhdf4-alt-dev 4.2r4-10
  •  libhdf5-serial-1.8.4 1.8.4-5
  •  libhdf5-serial-dev 1.8.4-5
  •  libheap-perl 0.80-2
  •  libhpmud0 3.10.2-2ubuntu2.2
  •  libhsqldb-java 1.8.0.10-6ubuntu2
  •  libhtml-format-perl 2.04-2
  •  libhtml-parser-perl 3.64-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 3.23-1
  •  libhttp-server-simple-perl 0.41-1
  •  libhunspell-1.2-0 1.2.8-6ubuntu1
  •  libhyphen0 2.4-6ubuntu1
  •  libibus1 1.2.0.20091215-1ubuntu4
  •  libibverbs1 1.1.3-2ubuntu1
  •  libical0 0.44-3
  •  libice-dev 2:1.0.6-1
  •  libice6 2:1.0.6-1
  •  libicu42 4.2.1-3
  •  libicu4j-java 4.0.1.1-1
  •  libid3tag0 0.15.1b-10build2
  •  libidl0 0.8.13-1
  •  libidn11 1.15-2
  •  libidn11-dev 1.15-2
  •  libido-0.1-0 0.1.6-0ubuntu1
  •  libiec61883-0 1.2.0-0.1build1
  •  libieee1284-3 0.2.11-5ubuntu3
  •  libijs-0.35 0.35-7build1
  •  libilmbase6 1.0.1-3build2
  •  libimage-exiftool-perl 7.89-1
  •  libimobiledevice0 0.9.7-1ubuntu1
  •  libindicate-gtk2 0.3.6-0ubuntu1
  •  libindicate-qt0 0.2.5-0ubuntu1
  •  libindicate4 0.3.6-0ubuntu1
  •  libindicator0 0.3.8-0ubuntu1
  •  libio-pty-perl 1:1.07-2build1
  •  libio-socket-ssl-perl 1.31-1
  •  libio-string-perl 1.08-2
  •  libio-stringy-perl 2.110-4
  •  libiodbc2 3.52.6-4
  •  libipc-run-perl 0.84-1
  •  libipc-sharelite-perl 0.17-1+build2
  •  libiptcdata0 1.0.3-1ubuntu1
  •  libisc60 1:9.7.0.dfsg.P1-1ubuntu0.3
  •  libisccc60 1:9.7.0.dfsg.P1-1ubuntu0.3
  •  libisccfg60 1:9.7.0.dfsg.P1-1ubuntu0.3
  •  libiso9660-7 0.81-4
  •  libiw30 30~pre9-3ubuntu4
  •  libjack0 0.118+svn3796-1ubuntu2
  •  libjama-java 1.0.2-3
  •  libjasper-dev 1.900.1-7
  •  libjasper-java 5.5.26-5
  •  libjasper1 1.900.1-7
  •  libjaxp1.3-java 1.3.04-5ubuntu3
  •  libjcode-pm-perl 2.06-1
  •  libjdom1-java 1.1.1+dfsg-1
  •  libjempbox-java 0.2.0.dfsg-1
  •  libjetty-java 6.1.22-1ubuntu1
  •  libjgoodies-forms-java 1.2.0-1
  •  libjgoodies-looks-java 2.3.1-1
  •  libjline-java 0.9.94-5
  •  libjpeg62 6b-15ubuntu1
  •  libjpeg62-dev 6b-15ubuntu1
  •  libjpf-java 1.5.1+dfsg-1
  •  libjpfcodegen-java 0.4+dfsg-1
  •  libjs-jquery 1.3.3-2ubuntu1
  •  libjsch-java 0.1.42-1ubuntu0.1
  •  libjson-glib-1.0-0 0.7.6-0ubuntu2
  •  libjtidy-java 7+svn20070309-4
  •  libjts-java 1.7-2
  •  libk3b6 2.0.0-0ubuntu1~lucid2
  •  libk5crypto3 1.8.1+dfsg-2ubuntu0.9
  •  libkadm5clnt-mit7 1.8.1+dfsg-2ubuntu0.9
  •  libkadm5srv-mit7 1.8.1+dfsg-2ubuntu0.9
  •  libkate1 0.3.7-3
  •  libkcddb4 4:4.4.5-0ubuntu1
  •  libkdb5-4 1.8.1+dfsg-2ubuntu0.9
  •  libkeyutils1 1.2-12
  •  libklibc 1.5.17-4ubuntu1
  •  libkpathsea5 2009-5ubuntu0.2
  •  libkrb5-3 1.8.1+dfsg-2ubuntu0.9
  •  libkrb5-dev 1.8.1+dfsg-2ubuntu0.9
  •  libkrb5support0 1.8.1+dfsg-2ubuntu0.9
  •  liblapack-dev 3.2.1-2
  •  liblapack3gf 3.2.1-2
  •  liblastfm0 0.4.0~git20090710-1
  •  liblaunchpad-integration1 0.1.35
  •  liblaunchpad-integration1.0-cil 0.1.35
  •  liblcms1 1.18.dfsg-1ubuntu2.10.04.1
  •  libldap-2.4-2 2.4.21-0ubuntu5.5
  •  libldap2-dev 2.4.21-0ubuntu5.5
  •  liblircclient0 0.8.6-0ubuntu4.2
  •  liblist-moreutils-perl 0.25~02-1
  •  liblocale-gettext-perl 1.05-6
  •  liblockfile1 1.08-3ubuntu1
  •  liblog4j1.2-java 1.2.15-9ubuntu2
  •  libloudmouth1-0 1.4.3-5
  •  liblouis-data 1.7.0-2
  •  liblouis0 1.7.0-2
  •  liblpint-bonobo0 0.1.35
  •  libltdl-dev 2.2.6b-2ubuntu1
  •  libltdl7 2.2.6b-2ubuntu1
  •  liblua5.1-0 5.1.4-5
  •  liblua50 5.0.3-4
  •  liblualib50 5.0.3-4
  •  liblucene2-java 2.9.2+ds1-1
  •  liblwres60 1:9.7.0.dfsg.P1-1ubuntu0.3
  •  liblzma1 4.999.9beta+20091116-1
  •  liblzo2-2 2.03-2
  •  libm17n-0 1.5.5-1
  •  libmad0 0.15.1b-4ubuntu1
  •  libmagic1 5.03-5ubuntu1
  •  libmagick++2 7:6.5.7.8-1ubuntu1.1
  •  libmagickcore2 7:6.5.7.8-1ubuntu1.1
  •  libmagickcore2-extra 7:6.5.7.8-1ubuntu1.1
  •  libmagickwand2 7:6.5.7.8-1ubuntu1.1
  •  libmail-sendmail-perl 0.79.16-1
  •  libmailtools-perl 2.05-1
  •  libmaloc1 0.2-2.1
  •  libmapnik0.7 0.7.0-2ubuntu1
  •  libmath-derivative-perl 0.01-5
  •  libmath-spline-perl 0.01-4
  •  libmatroska0 0.8.1-1.1
  •  libmeanwhile1 1.0.2-3build2
  •  libmetacity-private0 1:2.30.1-0ubuntu1.1
  •  libmicroba-java 1:0.4.4.3-2
  •  libmikmod2 3.1.11-a-6.1ubuntu0.1
  •  libmime-tools-perl 5.427-2
  •  libmimic0 1.0.4-2build1
  •  libmjpegtools-1.9 1:1.9.0-0.5ubuntu3
  •  libmldbm-perl 2.01-3
  •  libmms0 0.4-2
  •  libmng1 1.0.9-1ubuntu1
  •  libmodplug0c2 1:0.8.7-1ubuntu0.2
  •  libmono-addins-gui0.2-cil 0.4-6
  •  libmono-addins0.2-cil 0.4-6
  •  libmono-cairo2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-corlib2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-data-tds2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-i18n-west2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-i18n2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-posix2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-security2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-sharpzip2.84-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-sqlite2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-data2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-runtime2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system-web2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono-system2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmono2.0-cil 2.4.4~svn151842-1ubuntu4
  •  libmoose-perl 0.94-1
  •  libmotif-dev 2.2.3-4
  •  libmotif3 2.2.3-4
  •  libmp3lame0 3.98.2+debian-0ubuntu3
  •  libmp4v2-0 1:1.6dfsg-0.2ubuntu8
  •  libmpcdec3 1:1.2.2-2.1ubuntu1
  •  libmpeg2-4 0.4.1-3
  •  libmpfr1ldbl 2.4.2-3ubuntu1
  •  libmpg123-0 1.12.1-0ubuntu1
  •  libmro-compat-perl 0.11-1
  •  libmtp8 1.0.2-1ubuntu1
  •  libmuparser0 1.30-1
  •  libmusicbrainz3-6 3.0.2-2
  •  libmusicbrainz4c2a 2.1.5-4
  •  libmysql-java 5.1.10+dfsg-2ubuntu1
  •  libmysqlclient-dev 5.1.41-3ubuntu12.10
  •  libmysqlclient16 5.1.41-3ubuntu12.10
  •  libnautilus-extension1 1:2.30.1-0ubuntu1.2
  •  libncbi6 6.1.20090809-1
  •  libncurses5 5.7+20090803-2ubuntu3
  •  libncurses5-dev 5.7+20090803-2ubuntu3
  •  libncursesw5 5.7+20090803-2ubuntu3
  •  libndesk-dbus-glib1.0-cil 0.4.1-3
  •  libndesk-dbus1.0-cil 0.6.0-4
  •  libneon27-gnutls 0.29.0-1
  •  libnet-daemon-perl 0.43-1
  •  libnet-dbus-perl 0.33.6-1build3
  •  libnet-libidn-perl 0.12.ds-1
  •  libnet-ssleay-perl 1.35-2ubuntu1
  •  libnetcdf-dev 1:3.6.3-1
  •  libnetcdf4 1:3.6.3-1
  •  libnetpbm10 2:10.0-12.1ubuntu1
  •  libnewt0.52 0.52.10-5ubuntu1
  •  libnice0 0.0.10-2build1
  •  libnih-dbus1 1.0.1-1
  •  libnih1 1.0.1-1
  •  libnl1 1.1-5build1
  •  libnm-glib2 0.8-0ubuntu3.2
  •  libnm-util1 0.8-0ubuntu3.2
  •  libnotify1 0.4.5-1ubuntu4
  •  libnspr4-0d 4.8.6-0ubuntu0.10.04.2
  •  libnss-mdns 0.10-3ubuntu4
  •  libnss3-1d 3.12.9+ckbi-1.82-0ubuntu0.10.04.1
  •  libntfs-3g75 1:2010.3.6-1ubuntu1
  •  libntfs10 2.0.0-1ubuntu4
  •  libnuma1 2.0.3-1
  •  libnunit2.4-cil 2.4.7+dfsg-5
  •  libodbcinstq1c2 2.2.11-21
  •  libofa0 0.9.3-3.1
  •  libogdi3.2 3.2.0~beta2-5
  •  libogg0 1.1.4~dfsg-2
  •  liboil0.3 0.3.16-1ubuntu2
  •  libole-storage-lite-perl 0.19-1
  •  liboobs-1-4 2.30.0-0ubuntu1
  •  libopenal1 1:1.12.854-0ubuntu1~lucid1
  •  libopenbabel3 2.2.3-1build1
  •  libopencore-amrnb0 0.1.2-1
  •  libopencore-amrwb0 0.1.2-1
  •  libopenexr6 1.6.1-4.1
  •  libopenjpeg2 1.3+dfsg-4
  •  libopenmpi1.3 1.4.1-2
  •  libopenobex1 1.5-2build1
  •  libopenspc0 0.3.99a-2
  •  liborbit2 1:2.14.18-0.1
  •  liborc-0.4-0 0.4.3-5
  •  liborigin0 20080225-2
  •  liborigin2-1 1:06042009-1build1
  •  liboro-java 2.0.8a-7
  •  libossp-uuid-perl 1.6.2-1ubuntu1
  •  libossp-uuid16 1.6.2-1ubuntu1
  •  libotf0 0.9.10-1
  •  libpackagekit-glib2-12 0.5.7-0ubuntu2.2
  •  libpackagekit-qt-12 0.5.7-0ubuntu2.2
  •  libpam-ck-connector 0.4.1-3ubuntu2
  •  libpam-gnome-keyring 2.92.92.is.2.30.3-0ubuntu1.1
  •  libpam-modules 1.1.1-2ubuntu5.3
  •  libpam-runtime 1.1.1-2ubuntu5.3
  •  libpam-smbpass 2:3.4.7~dfsg-1ubuntu3.6
  •  libpam0g 1.1.1-2ubuntu5.3
  •  libpanel-applet2-0 1:2.30.2-0ubuntu0.2
  •  libpango-perl 1.221-2
  •  libpango1.0-0 1.28.0-0ubuntu2.2
  •  libpango1.0-common 1.28.0-0ubuntu2.2
  •  libpangomm-1.4-1 2.26.2-0ubuntu1
  •  libpano13-1 2.9.14-2
  •  libpano13-bin 2.9.14-2
  •  libpaper-utils 1.1.23+nmu1build1
  •  libpaper1 1.1.23+nmu1build1
  •  libparams-util-perl 1.00-1
  •  libparse-debcontrol-perl 2.005-2
  •  libparse-debianchangelog-perl 1.1.1-2ubuntu2
  •  libparse-recdescent-perl 1.963+dfsg-1
  •  libparted0debian1 2.2-5ubuntu5.1
  •  libpcap0.8 1.0.0-6
  •  libpci3 1:3.0.0-4ubuntu17
  •  libpciaccess-dev 0.11.0-1
  •  libpciaccess0 0.11.0-1
  •  libpcre3 7.8-3build1
  •  libpcre3-dev 7.8-3build1
  •  libpcrecpp0 7.8-3build1
  •  libpcsclite1 1.5.3-1ubuntu4.2
  •  libpdfbox-java 1:0.7.3+dfsg-2ubuntu1
  •  libperl5.10 5.10.1-8ubuntu2.1
  •  libphonon4 4:4.6.2-0ubuntu5.2
  •  libpisock9 0.12.4-7ubuntu1
  •  libpisync1 0.12.4-7ubuntu1
  •  libpixman-1-0 0.16.4-1ubuntu2
  •  libpixman-1-dev 0.16.4-1ubuntu2
  •  libplasma3 4:4.4.5-0ubuntu1.1
  •  libplib1 1.8.5-5
  •  libplist1 1.1-1ubuntu1
  •  libplot2c2 2.6-0ubuntu1
  •  libplrpc-perl 0.2020-2
  •  libplymouth2 0.8.2-2ubuntu2.2
  •  libpng12-0 1.2.42-1ubuntu2.1
  •  libpng12-dev 1.2.42-1ubuntu2.1
  •  libpod-coverage-perl 0.20-1
  •  libpolkit-agent-1-0 0.96-2ubuntu0.1
  •  libpolkit-backend-1-0 0.96-2ubuntu0.1
  •  libpolkit-gobject-1-0 0.96-2ubuntu0.1
  •  libpolkit-gtk-1-0 0.96-2ubuntu2
  •  libpolkit-qt-1-0 0.95.1-1fakesync1
  •  libpoppler-glib4 0.12.4-0ubuntu5.2
  •  libpoppler5 0.12.4-0ubuntu5.2
  •  libpopt0 1.15-1
  •  libportaudio2 19+svn20090620-0ubuntu2
  •  libpostproc51 4:0.5.1-1ubuntu1.1
  •  libpostscript-perl 0.06-2
  •  libpq-dev 8.4.8-0ubuntu0.10.04
  •  libpq5 8.4.8-0ubuntu0.10.04
  •  libproj-dev 4.7.0-2~lucid1
  •  libproj0 4.7.0-2~lucid1
  •  libprotobuf5 2.2.0a-0.1ubuntu1
  •  libprotoc5 2.2.0a-0.1ubuntu1
  •  libproxy0 0.3.1-1ubuntu1
  •  libpsiconv6 0.9.8-4.1
  •  libpst4 0.6.41-0ubuntu4
  •  libpstoedit0c2a 3.50-0ubuntu1
  •  libpth20 2.0.7-14
  •  libpthread-stubs0 0.3-2
  •  libpthread-stubs0-dev 0.3-2
  •  libpulse-browse0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpulse-dev 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpulse-mainloop-glib0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpulse0 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  libpurple-bin 1:2.6.6-1ubuntu4.3
  •  libpurple0 1:2.6.6-1ubuntu4.3
  •  libpython2.6 2.6.5-1ubuntu6
  •  libqca2 2.0.2-1ubuntu2
  •  libqgis1.6.0 1.6.0-4~lucid1
  •  libqgis1.7.0 1.7.0~lucid1
  •  libqhull5 2009.1-1
  •  libqrupdate1 1.0.1-1
  •  libqt3-mt 3:3.3.8-b-6ubuntu2
  •  libqt4-assistant 4:4.6.2-0ubuntu5.2
  •  libqt4-dbus 4:4.6.2-0ubuntu5.2
  •  libqt4-designer 4:4.6.2-0ubuntu5.2
  •  libqt4-dev 4:4.6.2-0ubuntu5.2
  •  libqt4-help 4:4.6.2-0ubuntu5.2
  •  libqt4-multimedia 4:4.6.2-0ubuntu5.2
  •  libqt4-network 4:4.6.2-0ubuntu5.2
  •  libqt4-opengl 4:4.6.2-0ubuntu5.2
  •  libqt4-opengl-dev 4:4.6.2-0ubuntu5.2
  •  libqt4-qt3support 4:4.6.2-0ubuntu5.2
  •  libqt4-script 4:4.6.2-0ubuntu5.2
  •  libqt4-scripttools 4:4.6.2-0ubuntu5.2
  •  libqt4-sql 4:4.6.2-0ubuntu5.2
  •  libqt4-sql-mysql 4:4.6.2-0ubuntu5.2
  •  libqt4-sql-sqlite 4:4.6.2-0ubuntu5.2
  •  libqt4-svg 4:4.6.2-0ubuntu5.2
  •  libqt4-test 4:4.6.2-0ubuntu5.2
  •  libqt4-webkit 4:4.6.2-0ubuntu5.2
  •  libqt4-xml 4:4.6.2-0ubuntu5.2
  •  libqt4-xmlpatterns 4:4.6.2-0ubuntu5.2
  •  libqtcore4 4:4.6.2-0ubuntu5.2
  •  libqtgui4 4:4.6.2-0ubuntu5.2
  •  libqtscript4-core 0.1.0-3build1
  •  libqtscript4-gui 0.1.0-3build1
  •  libqtscript4-network 0.1.0-3build1
  •  libqtscript4-sql 0.1.0-3build1
  •  libqtscript4-uitools 0.1.0-3build1
  •  libqtscript4-xml 0.1.0-3build1
  •  libquicktime1 2:1.1.4-1
  •  libqwt5-qt4 5.2.0-1build1
  •  libqwtplot3d-qt3-0 0.2.7+svn191-4
  •  libraptor1 1.4.21-1ubuntu1
  •  librarian0 0.8.1-4ubuntu1
  •  librasqal2 0.9.17-1
  •  libraw1394-11 2.0.4-1ubuntu2
  •  librdf0 1.0.10-1ubuntu1
  •  libreadline-dev 6.1-1
  •  libreadline6 6.1-1
  •  libreadline6-dev 6.1-1
  •  libregexp-java 1.5-2
  •  libreoffice 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-base 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-base-core 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-calc 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-common 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-core 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-draw 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-emailmerge 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-filter-mobiledev 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-de 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-el 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-en-gb 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-en-us 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-es 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-fr 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-it 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-pt 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-help-pt-br 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-impress 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-java-common 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-common 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-de 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-el 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-en-gb 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-es 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-fr 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-it 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-pt 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-l10n-pt-br 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-math 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-pdfimport 1.0.3+LibO3.3.2-1ubuntu2~lucid1
  •  libreoffice-presentation-minimizer 1.0.3+LibO3.3.2-1ubuntu2~lucid1
  •  libreoffice-presenter-console 1.1.0+LibO3.3.2-1ubuntu2~lucid1
  •  libreoffice-report-builder-bin 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-style-human 1:3.3.2-1ubuntu2~lucid1
  •  libreoffice-writer 1:3.3.2-1ubuntu2~lucid1
  •  librpc-xml-perl 0.72-1
  •  librsvg2-2 2.26.3-0ubuntu1
  •  librsvg2-bin 2.26.3-0ubuntu1
  •  librsvg2-common 2.26.3-0ubuntu1
  •  libruby1.8 1.8.7.249-2
  •  libsamplerate0 0.1.7-3
  •  libsane 1.0.20-13ubuntu2
  •  libsasl2-2 2.1.23.dfsg1-5ubuntu1
  •  libsasl2-modules 2.1.23.dfsg1-5ubuntu1
  •  libsaxon-java 1:6.5.5-6
  •  libschroedinger-1.0-0 1.0.9.is.1.0.8-0ubuntu1
  •  libscope-guard-perl 0.03-2
  •  libsctp1 1.0.11+dfsg-1
  •  libsdl-image1.2 1.2.10-1
  •  libsdl-image1.2-dev 1.2.10-1
  •  libsdl-net1.2 1.2.7-2
  •  libsdl-sound1.2 1.0.3-3build1
  •  libsdl1.2-dev 1.2.14-4ubuntu1.1
  •  libsdl1.2debian 1.2.14-4ubuntu1.1
  •  libsdl1.2debian-pulseaudio 1.2.14-4ubuntu1.1
  •  libselinux1 2.0.89-4
  •  libsensors4 1:3.1.2-2
  •  libsepol1 2.0.40-2
  •  libservlet2.4-java 5.0.30-10
  •  libservlet2.5-java 6.0.24-2ubuntu1.7
  •  libset-scalar-perl 1.25-1
  •  libsgutils2-2 1.28-2
  •  libshout3 2.2.2-5ubuntu1
  •  libsidplay1 1.36.59-5
  •  libsigc++-2.0-0c2a 2.2.4.2-1
  •  libsigsegv0 2.5-3
  •  libsilc-1.1-2 1.1.10-2build1
  •  libsilcclient-1.1-3 1.1.10-2build1
  •  libslang2 2.2.2-2ubuntu1
  •  libslang2-dev 2.2.2-2ubuntu1
  •  libslf4j-java 1.5.10-1
  •  libslp1 1.2.1-7.6ubuntu0.1
  •  libsm-dev 2:1.1.1-1
  •  libsm6 2:1.1.1-1
  •  libsmbclient 2:3.4.7~dfsg-1ubuntu3.6
  •  libsmpeg0 0.4.5+cvs20030824-2.2
  •  libsndfile1 1.0.21-2
  •  libsnmp-base 5.4.2.1~dfsg0ubuntu1-0ubuntu2.1
  •  libsnmp15 5.4.2.1~dfsg0ubuntu1-0ubuntu2.1
  •  libsoap-lite-perl 0.710.10-1
  •  libsoprano4 2.4.2+dfsg.1-0ubuntu1.1
  •  libsoundtouch1c2 1.3.1-2
  •  libsoup-gnome2.4-1 2.30.2-0ubuntu0.1
  •  libsoup2.4-1 2.30.2-0ubuntu0.1
  •  libspatialite-dev 2.4.0~rc4-3~lucid1
  •  libspatialite2 2.4.0~rc4-3~lucid1
  •  libspectre1 0.2.3-2
  •  libspeechd2 0.6.8~unofficial~rc2-0ubuntu3
  •  libspeex1 1.2~rc1-1ubuntu1
  •  libspeexdsp1 1.2~rc1-1ubuntu1
  •  libspin-java 1.5+dfsg-3
  •  libspreadsheet-parseexcel-perl 0.5700-1
  •  libspreadsheet-writeexcel-perl 2.36-1
  •  libsprng2 2.0a-5
  •  libsqlite0 2.8.17-6build2
  •  libsqlite3-0 3.6.22-1
  •  libsqlite3-dev 3.6.22-1
  •  libss2 1.41.11-1ubuntu2.1
  •  libssh-4 0.4.2-1ubuntu1
  •  libssl-dev 0.9.8k-7ubuntu8.6
  •  libssl0.9.8 0.9.8k-7ubuntu8.6
  •  libstartup-notification0 0.10-1build1
  •  libstatistics-descriptive-perl 3.0100-1
  •  libstdc++6 4.4.3-4ubuntu5
  •  libstdc++6-4.4-dev 4.4.3-4ubuntu5
  •  libstlport4.6ldbl 4.6.2-7
  •  libstreamanalyzer0 0.7.2-0ubuntu1
  •  libstreams0 0.7.2-0ubuntu1
  •  libstringtemplate-java 3.1-4ubuntu1
  •  libsub-exporter-perl 0.981-1
  •  libsub-install-perl 0.924-2
  •  libsub-name-perl 0.04-1build1
  •  libsub-uplevel-perl 0.2200-1
  •  libsvg-graph-perl 0.02-2
  •  libsvg-perl 2.49-1
  •  libsvga1 1:1.4.3-29
  •  libswscale0 4:0.5.1-1ubuntu1.1
  •  libsys-hostname-long-perl 1.4-2
  •  libsysfs-dev 2.1.0-6
  •  libsysfs2 2.1.0-6
  •  libt1-5 5.1.2-3build1
  •  libtag-extras1 1.0.1-2
  •  libtag1-vanilla 1.6.3-0ubuntu1
  •  libtag1c2a 1.6.3-0ubuntu1
  •  libtalloc2 2.0.1-1
  •  libtar 1.2.11-6
  •  libtask-weaken-perl 1.03-1
  •  libtasn1-3 2.4-1
  •  libtasn1-3-dev 2.4-1
  •  libtdb1 1.2.0-1
  •  libtelepathy-farsight0 0.0.13-1
  •  libtelepathy-glib0 0.10.1-1ubuntu2
  •  libterm-readkey-perl 2.30-4build1
  •  libterm-size-perl 0.2-4build3
  •  libtest-exception-perl 0.29-1
  •  libtest-pod-perl 1.41-1
  •  libtext-charwidth-perl 0.04-6
  •  libtext-iconv-perl 1.7-2
  •  libtext-query-perl 0.07-4
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.13-1build1
  •  libthai0 0.1.13-1build1
  •  libtheora0 1.1.1+dfsg.1-3
  •  libtie-ixhash-perl 1.21-2
  •  libtiff4 3.9.2-2ubuntu0.7
  •  libtiff4-dev 3.9.2-2ubuntu0.7
  •  libtiffxx0c2 3.9.2-2ubuntu0.7
  •  libtime-local-perl 1.1901-1
  •  libtimedate-perl 1.1900-1
  •  libtool 2.2.6b-2ubuntu1
  •  libtotem-plparser17 2.30.0git201000413-0ubuntu1
  •  libtree-dagnode-perl 1.06-1
  •  libtry-tiny-perl 0.04-1
  •  libts-0.0-0 1.0-7build1
  •  libtwolame0 0.3.12-1
  •  libubuntuone-1.0-1 0.3.1-0ubuntu1
  •  libudev0 151-12.3
  •  libumfpack5.4.0 1:3.4.0-1ubuntu3
  •  libunicode-map-perl 0.112-10build1
  •  libunique-1.0-0 1.1.6-1ubuntu2
  •  libupnp3 1:1.6.6-4
  •  libupower-glib1 0.9.1-1
  •  liburi-perl 1.52-1
  •  libusb-0.1-4 2:0.1.12-14ubuntu0.2
  •  libusb-1.0-0 2:1.0.6-1
  •  libusbmuxd1 1.0.2-1ubuntu2
  •  libuuid-perl 0.02-3build2
  •  libuuid1 2.17.2-0ubuntu1.10.04.2
  •  libv4l-0 0.6.4-1ubuntu1
  •  libvamp-hostsdk3 2.1-1
  •  libvcdinfo0 0.7.23-4ubuntu2
  •  libvibrant6a 6.1.20090809-1
  •  libvisual-0.4-0 0.4.0-2.1+ubuntu2
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-2ubuntu5
  •  libvlc2 1.0.6-1ubuntu1.7
  •  libvlccore2 1.0.6-1ubuntu1.7
  •  libvncserver0 0.9.7-2
  •  libvorbis0a 1.2.3-3ubuntu1
  •  libvorbisenc2 1.2.3-3ubuntu1
  •  libvorbisfile3 1.2.3-3ubuntu1
  •  libvte-common 1:0.23.5-0ubuntu1.1
  •  libvte9 1:0.23.5-0ubuntu1.1
  •  libvtk5.2 5.2.1-14ubuntu4
  •  libwavpack1 4.60.1-1
  •  libwbclient0 2:3.4.7~dfsg-1ubuntu3.6
  •  libwebkit-1.0-2 1.2.5-0ubuntu0.10.04.1
  •  libwebkit-1.0-common 1.2.5-0ubuntu0.10.04.1
  •  libwerken.xpath-java 0.9.4-11
  •  libwildmidi0 0.2.2-2
  •  libwmf-bin 0.2.8.4-6.1ubuntu2
  •  libwmf0.2-7 0.2.8.4-6.1ubuntu2
  •  libwmf0.2-7-gtk 0.2.8.4-6.1ubuntu2
  •  libwnck-common 1:2.30.0-0ubuntu1
  •  libwnck22 1:2.30.0-0ubuntu1
  •  libwpd8c2a 0.8.14-1build1
  •  libwpg-0.1-1 0.1.3-1build1
  •  libwps-0.1-1 0.1.2-1build1
  •  libwrap0 7.6.q-18
  •  libwww-curl-perl 4.11-1
  •  libwww-mechanize-perl 1.58-1
  •  libwww-perl 5.834-1ubuntu0.1
  •  libwxbase2.8-0 2.8.10.1-0ubuntu1.2
  •  libwxgtk2.8-0 2.8.10.1-0ubuntu1.2
  •  libx11-6 2:1.3.2-1ubuntu3
  •  libx11-data 2:1.3.2-1ubuntu3
  •  libx11-dev 2:1.3.2-1ubuntu3
  •  libx264-85 2:0.85.1448+git1a6d32-4
  •  libx86-1 1.1+ds1-6
  •  libxalan2-java 2.7.1-5ubuntu1
  •  libxapian15 1.0.18-1
  •  libxau-dev 1:1.0.5-1
  •  libxau6 1:1.0.5-1
  •  libxaw7 2:1.0.7-1
  •  libxaw7-dev 2:1.0.7-1
  •  libxcb-atom1 0.3.6-1build1
  •  libxcb-aux0 0.3.6-1build1
  •  libxcb-event1 0.3.6-1build1
  •  libxcb-keysyms1 0.3.6-1build1
  •  libxcb-render-util0 0.3.6-1build1
  •  libxcb-render0 1.5-2
  •  libxcb-shape0 1.5-2
  •  libxcb-shm0 1.5-2
  •  libxcb-xv0 1.5-2
  •  libxcb1 1.5-2
  •  libxcb1-dev 1.5-2
  •  libxcomposite-dev 1:0.4.1-1
  •  libxcomposite1 1:0.4.1-1
  •  libxcursor-dev 1:1.1.10-1
  •  libxcursor1 1:1.1.10-1
  •  libxdamage-dev 1:1.1.2-1
  •  libxdamage1 1:1.1.2-1
  •  libxdmcp-dev 1:1.0.3-1
  •  libxdmcp6 1:1.0.3-1
  •  libxerces-c2-dev 2.8.0+deb1-2build1
  •  libxerces-c28 2.8.0+deb1-2build1
  •  libxerces2-java 2.9.1-4ubuntu1
  •  libxext-dev 2:1.1.1-2
  •  libxext6 2:1.1.1-2
  •  libxfixes-dev 1:4.0.4-1
  •  libxfixes3 1:4.0.4-1
  •  libxfont-dev 1:1.4.1-1
  •  libxfont1 1:1.4.1-1
  •  libxft-dev 2.1.14-1ubuntu1
  •  libxft2 2.1.14-1ubuntu1
  •  libxi-dev 2:1.3-3
  •  libxi6 2:1.3-3
  •  libxine1 1.1.17-1ubuntu3
  •  libxine1-bin 1.1.17-1ubuntu3
  •  libxine1-console 1.1.17-1ubuntu3
  •  libxine1-misc-plugins 1.1.17-1ubuntu3
  •  libxine1-x 1.1.17-1ubuntu3
  •  libxinerama-dev 2:1.1-2
  •  libxinerama1 2:1.1-2
  •  libxkbfile-dev 1:1.0.6-1
  •  libxkbfile1 1:1.0.6-1
  •  libxklavier16 5.0-0ubuntu1
  •  libxml-commons-external-java 1.3.05-1
  •  libxml-dom-perl 1.44-1
  •  libxml-dom-xpath-perl 0.14-1
  •  libxml-filter-buffertext-perl 1.01-5
  •  libxml-libxml-perl 1.70.ds-1
  •  libxml-libxslt-perl 1.70-1
  •  libxml-namespacesupport-perl 1.09-3
  •  libxml-parser-perl 2.36-1.1build3
  •  libxml-perl 0.08-2
  •  libxml-regexp-perl 0.03-8
  •  libxml-sax-expat-perl 0.40-1
  •  libxml-sax-perl 0.96+dfsg-2
  •  libxml-sax-writer-perl 0.52-1
  •  libxml-simple-perl 2.18-3
  •  libxml-twig-perl 1:3.32-3ubuntu1
  •  libxml-writer-perl 0.605-1
  •  libxml-xpath-perl 1.13-7
  •  libxml-xpathengine-perl 0.12-2
  •  libxml2 2.7.6.dfsg-1ubuntu1.2
  •  libxml2-dev 2.7.6.dfsg-1ubuntu1.2
  •  libxml2-utils 2.7.6.dfsg-1ubuntu1.2
  •  libxmlgraphics-commons-java 1.3.1.dfsg-4
  •  libxmu-dev 2:1.0.5-1
  •  libxmu-headers 2:1.0.5-1
  •  libxmu6 2:1.0.5-1
  •  libxmuu-dev 2:1.0.5-1
  •  libxmuu1 2:1.0.5-1
  •  libxp-dev 1:1.0.0.xsf1-2build1
  •  libxp6 1:1.0.0.xsf1-2build1
  •  libxpm-dev 1:3.5.8-1
  •  libxpm4 1:3.5.8-1
  •  libxrandr-dev 2:1.3.0-3
  •  libxrandr2 2:1.3.0-3
  •  libxrender-dev 1:0.9.5-1
  •  libxrender1 1:0.9.5-1
  •  libxres-dev 2:1.0.4-1
  •  libxres1 2:1.0.4-1
  •  libxslt1.1 1.1.26-1ubuntu1
  •  libxss-dev 1:1.2.0-2
  •  libxss1 1:1.2.0-2
  •  libxt-dev 1:1.0.7-1
  •  libxt6 1:1.0.7-1
  •  libxtst-dev 2:1.1.0-2
  •  libxtst6 2:1.1.0-2
  •  libxv-dev 2:1.0.5-1
  •  libxv1 2:1.0.5-1
  •  libxvidcore4 2:1.2.2+debian-0ubuntu2
  •  libxvmc-dev 2:1.0.5-1ubuntu1
  •  libxvmc1 2:1.0.5-1ubuntu1
  •  libxxf86dga-dev 2:1.1.1-2
  •  libxxf86dga1 2:1.1.1-2
  •  libxxf86misc1 1:1.0.2-1
  •  libxxf86vm-dev 1:1.1.0-2
  •  libxxf86vm1 1:1.1.0-2
  •  libyaml-syck-perl 1.07-1build1
  •  libzephyr4 3.0-1
  •  light-themes 0.1.6.6
  •  lilypond 2.12.3-4
  •  lilypond-data 2.12.3-4
  •  lilypond-doc 2.12.3-4
  •  lintian 2.4.3ubuntu1~lucid1
  •  linux-backports-modules-compat-wireless-2.6.34-2.6.32-33-generic 2.6.32-33.33
  •  linux-backports-modules-wireless-lucid-generic 2.6.32.33.39
  •  linux-firmware 1.34.7
  •  linux-generic 2.6.32.33.39
  •  linux-headers-2.6.32-33 2.6.32-33.70
  •  linux-headers-2.6.32-33-generic 2.6.32-33.70
  •  linux-headers-generic 2.6.32.33.39
  •  linux-image-2.6.32-33-generic 2.6.32-33.70
  •  linux-image-generic 2.6.32.33.39
  •  linux-libc-dev 2.6.32-33.70
  •  linux-sound-base 1.0.22.1+dfsg-0ubuntu3
  •  lksctp-tools 1.0.11+dfsg-1
  •  lm-sensors 1:3.1.2-2
  •  lmodern 2.004.1-3
  •  localechooser-data 2.12ubuntu3
  •  locales 2.11+git20100304-3
  •  lockfile-progs 0.1.13ubuntu1
  •  login 1:4.1.4.2-1ubuntu2.2
  •  logrotate 3.7.8-4ubuntu2.1
  •  lp-solve 5.5.0.13-7
  •  lsb-base 4.0-0ubuntu8
  •  lsb-release 4.0-0ubuntu8
  •  lshw 02.14-1build1
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2ubuntu3
  •  lua5.1 5.1.4-5
  •  lua5.1-doc 5.1.4-5
  •  luatex 0.50.0-1
  •  lyx 1.6.7-1~lucid1
  •  lyx-common 1.6.7-1~lucid1
  •  lzma 4.43-14ubuntu2
  •  m17n-contrib 1.1.10-1
  •  m17n-db 1.5.5-1
  •  m4 1.4.13-3
  •  make 3.81-7ubuntu1
  •  makedev 2.3.1-89ubuntu1
  •  man-db 2.5.7-2ubuntu1
  •  manpages 3.23-1
  •  manpages-dev 3.23-1
  •  mapserver-bin 6.0.1-1~lucid1
  •  mawk 1.3.3-15ubuntu2
  •  maxima 5.20.1-5ubuntu1
  •  maxima-doc 5.20.1-5ubuntu1
  •  maxima-emacs 5.20.1-5ubuntu1
  •  maxima-share 5.20.1-5ubuntu1
  •  mayavi2 3.3.0-1
  •  media-player-info 12-1~lucid1
  •  medibuntu-keyring 2008.04.20
  •  memtest86+ 4.00-2ubuntu3
  •  mencoder 2:1.0~rc3+svn20090426-1ubuntu16.1+medibuntu1
  •  menu 2.1.43ubuntu1
  •  mesa-common-dev 7.7.1-1ubuntu3
  •  metacity 1:2.30.1-0ubuntu1.1
  •  metacity-common 1:2.30.1-0ubuntu1.1
  •  mime-support 3.48-1ubuntu1
  •  min12xxw 0.0.9-3ubuntu2
  •  mjpegtools 1:1.9.0-0.5ubuntu3
  •  mlocate 0.22.2-1ubuntu1
  •  mobile-broadband-provider-info 20100716-1ubuntu0.1
  •  modemmanager 0.3-0ubuntu2.2
  •  module-init-tools 3.11.1-2ubuntu1
  •  mono-2.0-gac 2.4.4~svn151842-1ubuntu4
  •  mono-gac 2.4.4~svn151842-1ubuntu4
  •  mono-runtime 2.4.4~svn151842-1ubuntu4
  •  mount 2.17.2-0ubuntu1.10.04.2
  •  mountall 2.15.3
  •  mousetweaks 2.30.0-0ubuntu1
  •  mozilla-libreoffice 1:3.3.2-1ubuntu2~lucid1
  •  mozilla-plugin-vlc 1.0.6-1ubuntu1.7
  •  mpi-default-bin 0.6
  •  mplayer 2:1.0~rc3+svn20090426-1ubuntu16.1+medibuntu1
  •  mscompress 0.3-3build1
  •  mtools 4.0.10-1ubuntu1
  •  mtr-tiny 0.75-2build1
  •  myspell-el-gr 0.3-2
  •  myspell-en-au 2.1-5
  •  myspell-en-gb 1:3.2.0-3ubuntu3.1
  •  myspell-en-za 1:3.2.0-3ubuntu3.1
  •  myspell-es 1.10-9
  •  myspell-it 1:3.2.0-3ubuntu3.1
  •  myspell-pt 20091013-1
  •  myspell-pt-br 20100109-2
  •  myspell-pt-pt 20091013-1
  •  mysql-common 5.1.41-3ubuntu12.10
  •  nano 2.2.2-1
  •  nautilus 1:2.30.1-0ubuntu1.2
  •  nautilus-data 1:2.30.1-0ubuntu1.2
  •  nautilus-dropbox 0.6.8
  •  nautilus-open-terminal 0.18-1
  •  nautilus-sendto 2.28.4-0ubuntu1
  •  nautilus-sendto-empathy 2.30.3-0ubuntu1
  •  nautilus-share 0.7.2-12build1
  •  nautilus-wallpaper 0.1-0ubuntu3
  •  ncbi-data 6.1.20090809-1
  •  ncbi-epcr 2.3.12-1
  •  ncbi-tools-bin 6.1.20090809-1
  •  ncbi-tools-x11 6.1.20090809-1
  •  ncurses-base 5.7+20090803-2ubuntu3
  •  ncurses-bin 5.7+20090803-2ubuntu3
  •  net-tools 1.60-23ubuntu2
  •  netbase 4.35ubuntu3
  •  netcat-openbsd 1.89-3ubuntu2
  •  netcdf-bin 1:3.6.3-1
  •  netpbm 2:10.0-12.1ubuntu1
  •  network-manager 0.8-0ubuntu3.2
  •  network-manager-gnome 0.8-0ubuntu3
  •  network-manager-pptp 0.8-0ubuntu3
  •  network-manager-pptp-gnome 0.8-0ubuntu3
  •  nevernote 0.99
  •  non-free-codecs 5medibuntu1
  •  notify-osd 0.9.29-0ubuntu2
  •  notify-osd-icons 0.6
  •  ntfs-3g 1:2010.3.6-1ubuntu1
  •  ntfsprogs 2.0.0-1ubuntu4
  •  ntpdate 1:4.2.4p8+dfsg-1ubuntu2.1
  •  nvidia-173-modaliases 173.14.22-0ubuntu11
  •  nvidia-96-modaliases 96.43.17-0ubuntu1
  •  nvidia-common 0.2.23
  •  nvidia-current-modaliases 195.36.24-0ubuntu1~10.04
  •  obex-data-server 0.4.5-1
  •  obexd-client 0.22-0ubuntu2
  •  octave3.2 3.2.3-1ubuntu1
  •  octave3.2-common 3.2.3-1ubuntu1
  •  octave3.2-emacsen 3.2.3-1ubuntu1
  •  octave3.2-htmldoc 3.2.3-1ubuntu1
  •  odbcinst 2.2.11-21
  •  odbcinst1debian1 2.2.11-21
  •  onboard 0.93.0-0ubuntu4
  •  ooo-thumbnailer 0.2-5ubuntu0.10.04.1
  •  openjdk-6-jdk 6b20-1.9.8-0ubuntu1~10.04.1
  •  openjdk-6-jre 6b20-1.9.8-0ubuntu1~10.04.1
  •  openjdk-6-jre-headless 6b20-1.9.8-0ubuntu1~10.04.1
  •  openjdk-6-jre-lib 6b20-1.9.8-0ubuntu1~10.04.1
  •  openjump 1.0-4
  •  openmpi-bin 1.4.1-2
  •  openmpi-checkpoint 1.4.1-2
  •  openmpi-common 1.4.1-2
  •  openprinting-ppds 20100216-0ubuntu3
  •  openssh-client 1:5.3p1-3ubuntu6
  •  openssl 0.9.8k-7ubuntu8.6
  •  openstreetmap-map-icons-classic 1:0.0.svn18468-1
  •  openstreetmap-map-icons-square 1:0.0.svn18468-1
  •  openuniverse 1.0beta3.1+dfsg-1build1
  •  openuniverse-common 1.0beta3.1+dfsg-1build1
  •  os-prober 1.38
  •  oxygen-icon-theme 4:4.4.5-0ubuntu1
  •  packagekit 0.5.7-0ubuntu2.2
  •  packagekit-backend-apt 0.5.7-0ubuntu2.2
  •  paraview 3.4.0-4ubuntu6
  •  parted 2.2-5ubuntu5.1
  •  passwd 1:4.1.4.2-1ubuntu2.2
  •  patch 2.6-2ubuntu1
  •  patchutils 0.3.1-2build1
  •  pciutils 1:3.0.0-4ubuntu17
  •  pcmciautils 014-4ubuntu4
  •  perl 5.10.1-8ubuntu2.1
  •  perl-base 5.10.1-8ubuntu2.1
  •  perl-doc 5.10.1-8ubuntu2.1
  •  perl-modules 5.10.1-8ubuntu2.1
  •  perl-tk 1:804.028-6
  •  perlmagick 7:6.5.7.8-1ubuntu1.1
  •  perlprimer 1.1.18-1
  •  perlprimer-doc 1.1.18-1
  •  pgf 2.00-1
  •  phonon 4:4.6.2-0ubuntu5.2
  •  phonon-backend-xine 4:4.4.0-0ubuntu2
  •  php5-cli 5.3.2-1ubuntu4.9
  •  php5-common 5.3.2-1ubuntu4.9
  •  phylip 1:3.68-2
  •  phylip-doc 1:3.68-2
  •  pitivi 0.13.4-0ubuntu3
  •  pkg-config 0.22-1build2
  •  plasma-scriptengine-javascript 4:4.4.5-0ubuntu1
  •  plymouth 0.8.2-2ubuntu2.2
  •  plymouth-label 0.8.2-2ubuntu2.2
  •  plymouth-theme-crunchybranch-script 0.8.2-2-1mint3
  •  plymouth-theme-simply-line-script 0.8.2-2-1mint3
  •  plymouth-theme-ubuntu-logo 0.8.2-2ubuntu2.2
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu2.2
  •  plymouth-x11 0.8.2-2ubuntu2.2
  •  pm-utils 1.3.0-1ubuntu3
  •  pm-utils-powersave-policy 0.3.1
  •  pnm2ppa 1.13-0ubuntu1
  •  po-debconf 1.0.16
  •  policykit-1 0.96-2ubuntu0.1
  •  policykit-1-gnome 0.96-2ubuntu2
  •  policykit-desktop-privileges 0.1
  •  polkit-kde-1 0.95.1-2ubuntu1
  •  poppler-utils 0.12.4-0ubuntu5.2
  •  postfix 2.8.1-1~lucid1
  •  postgis 1.5.2-2~lucid1
  •  postgresql-8.4 8.4.8-0ubuntu0.10.04
  •  postgresql-8.4-postgis 1.5.2-2~lucid1
  •  postgresql-client-8.4 8.4.8-0ubuntu0.10.04
  •  postgresql-client-common 106ubuntu1
  •  postgresql-common 106ubuntu1
  •  povray 1:3.6.1-12
  •  povray-doc 1:3.6.1-12
  •  povray-includes 1:3.6.1-12
  •  powermgmt-base 1.31
  •  ppp 2.4.5~git20081126t100229-0ubuntu3
  •  pppconfig 2.3.18ubuntu2
  •  pppoeconf 1.19ubuntu1
  •  pptp-linux 1.7.2-4
  •  preview-latex-style 11.85-1ubuntu1
  •  procps 1:3.2.8-1ubuntu4
  •  proj 4.7.0-2~lucid1
  •  proj-bin 4.7.0-2~lucid1
  •  proj-data 4.7.0-2~lucid1
  •  prolog-el 1.22-1
  •  prosper 1.00.4+cvs.2007.05.01-4
  •  protobuf-compiler 2.2.0a-0.1ubuntu1
  •  ps2eps 1.64-6build1
  •  psfontmgr 0.11.10-4ubuntu1
  •  psmisc 22.10-1
  •  pstoedit 3.50-0ubuntu1
  •  psutils 1.17-27
  •  pulseaudio 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-esound-compat 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-module-bluetooth 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-module-gconf 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-module-x11 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pulseaudio-utils 1:0.9.22~0.9.21+stable-queue-32-g8478-0ubuntu14
  •  pxlib1 0.6.4-1
  •  pxljr 1.1-0ubuntu7
  •  pymol 1.2r1-3
  •  python 2.6.5-0ubuntu1
  •  python-appindicator 0.0.19-0ubuntu4
  •  python-apport 1.13.3-0ubuntu2
  •  python-apptools 3.3.0-3
  •  python-apt 0.7.94.2ubuntu6.2
  •  python-aptdaemon 0.11+bzr345-0ubuntu4.1
  •  python-aptdaemon-gtk 0.11+bzr345-0ubuntu4.1
  •  python-avahi 0.6.25-1ubuntu6.2
  •  python-brlapi 4.1-2ubuntu6
  •  python-cairo 1.8.8-1
  •  python-central 0.6.15ubuntu1
  •  python-configglue 0.2dev-0ubuntu2
  •  python-configobj 4.7.1-1
  •  python-couchdb 0.6-1
  •  python-crypto 2.0.1+dfsg1-4ubuntu2
  •  python-cups 1.9.49-0ubuntu1
  •  python-cupshelpers 1.2.0+20100408-0ubuntu5.2
  •  python-dbus 0.83.0-1ubuntu3
  •  python-debian 0.1.14ubuntu2
  •  python-desktopcouch 0.6.4-0ubuntu3.2
  •  python-desktopcouch-records 0.6.4-0ubuntu3.2
  •  python-egenix-mxdatetime 3.1.3-2ubuntu1
  •  python-egenix-mxtools 3.1.3-2ubuntu1
  •  python-enthoughtbase 3.0.3-2
  •  python-envisagecore 3.1.1-2
  •  python-envisageplugins 3.1.1-1
  •  python-farsight 0.0.17-2ubuntu2
  •  python-fstab 1.4-1
  •  python-gconf 2.28.0-1ubuntu1
  •  python-gdal 1.8.0-2~lucid2
  •  python-gdbm 2.6.5-0ubuntu2
  •  python-glade2 2.17.0-0ubuntu2
  •  python-gmenu 2.30.0-0ubuntu4
  •  python-gnome2 2.28.0-1ubuntu1
  •  python-gnomeapplet 2.30.0-0ubuntu1.1
  •  python-gnomecanvas 2.28.0-1ubuntu1
  •  python-gnomekeyring 2.30.0-0ubuntu1.1
  •  python-gnupginterface 0.3.2-9.1
  •  python-gobject 2.21.1-0ubuntu3
  •  python-gst0.10 0.10.18-1
  •  python-gtk2 2.17.0-0ubuntu2
  •  python-gtksourceview2 2.10.1-0ubuntu1
  •  python-gtkspell 2.25.3-4.1ubuntu4
  •  python-httplib2 0.6.0-1
  •  python-ibus 1.2.0.20091215-1ubuntu4
  •  python-imaging 1.1.7-1ubuntu0.1
  •  python-imaging-tk 1.1.7-1ubuntu0.1
  •  python-indicate 0.3.0-0ubuntu1
  •  python-kde4 4:4.4.5-0ubuntu1
  •  python-launchpad-integration 0.1.35
  •  python-launchpadlib 1.6.0-0ubuntu1
  •  python-lazr.restfulclient 0.9.11-1ubuntu1.1
  •  python-lazr.uri 1.0.2-1
  •  python-libproxy 0.3.1-1ubuntu1
  •  python-libxml2 2.7.6.dfsg-1ubuntu1.2
  •  python-louis 1.7.0-2
  •  python-lxml 2.2.4-1
  •  python-mako 0.2.5-2ubuntu1.3
  •  python-mapnik 0.7.0-2ubuntu1
  •  python-minimal 2.6.5-0ubuntu1
  •  python-newt 0.52.10-5ubuntu1
  •  python-notify 0.1.1-2build3
  •  python-numpy 1:1.3.0-3build1
  •  python-oauth 1.0a~svn1124-0ubuntu2
  •  python-opengl 3.0.0-0ubuntu1
  •  python-openssl 0.10-1
  •  python-packagekit 0.5.7-0ubuntu2.2
  •  python-pam 0.4.2-12.1ubuntu1
  •  python-papyon 0.4.8-0ubuntu2
  •  python-pexpect 2.3-1build1
  •  python-pkg-resources 0.6.10-4ubuntu1
  •  python-pmw 1.3.2-4
  •  python-problem-report 1.13.3-0ubuntu2
  •  python-protobuf 2.2.0a-0.1ubuntu1
  •  python-pyatspi 1.30.1-0ubuntu1
  •  python-pycurl 7.19.0-3
  •  python-pygoocanvas 0.14.1-0ubuntu1
  •  python-pyicu 0.9-2
  •  python-pyinotify 0.8.9-1ubuntu2
  •  python-pyorbit 2.24.0-5ubuntu3
  •  python-qgis 1.7.0~lucid1
  •  python-qgis-common 1.7.0~lucid1
  •  python-qt4 4.7.2-0ubuntu1
  •  python-rdflib 2.4.2-1
  •  python-renderpm 2.4-1
  •  python-reportlab 2.4-1
  •  python-reportlab-accel 2.4-1
  •  python-serial 2.3-1
  •  python-simplejson 2.0.9-1build1
  •  python-sip 4.10.1-0ubuntu1
  •  python-sip4 4.10.1-0ubuntu1
  •  python-smbc 1.0.6-0ubuntu3
  •  python-software-properties 0.75.10.1
  •  python-speechd 0.6.8~unofficial~rc2-0ubuntu3
  •  python-support 1.0.4ubuntu1
  •  python-telepathy 0.15.17-1
  •  python-tk 2.6.5-0ubuntu2
  •  python-traits 3.2.0-1
  •  python-traitsbackendwx 3.2.0-1
  •  python-traitsgui 3.1.0-1
  •  python-twisted-bin 10.0.0-2ubuntu2
  •  python-twisted-core 10.0.0-2ubuntu2
  •  python-twisted-names 10.0.0-1
  •  python-twisted-web 10.0.0-1
  •  python-ubuntuone 0.3.1-0ubuntu1
  •  python-ubuntuone-client 1.2.2-0ubuntu2
  •  python-ubuntuone-storageprotocol 1.2.0-0ubuntu1
  •  python-uniconvertor 1.1.4-1build1
  •  python-uno 1:3.3.2-1ubuntu2~lucid1
  •  python-virtkey 0.50ubuntu3
  •  python-vte 1:0.23.5-0ubuntu1.1
  •  python-vtk 5.2.1-14ubuntu4
  •  python-wadllib 1.1.4-1ubuntu1
  •  python-webkit 1.1.7-1
  •  python-wnck 2.30.0-0ubuntu1.1
  •  python-wxgtk2.8 2.8.10.1-0ubuntu1.2
  •  python-wxversion 2.8.10.1-0ubuntu1.2
  •  python-xapian 1.0.17-1ubuntu1
  •  python-xdg 0.18-1ubuntu2
  •  python-xkit 0.4.2.2
  •  python-zope.interface 3.5.3-1ubuntu2
  •  python2.6 2.6.5-1ubuntu6
  •  python2.6-minimal 2.6.5-1ubuntu6
  •  qcad 2.0.5.0-1+090318-2
  •  qgis 1.7.0~lucid1
  •  qgis-common 1.7.0~lucid1
  •  qgis-plugin-grass 1.7.0~lucid1
  •  qgis-plugin-grass-common 1.7.0~lucid1
  •  qgis-providers 1.7.0~lucid1
  •  qgis-providers-common 1.7.0~lucid1
  •  qhull-bin 2009.1-1
  •  qt4-designer 4:4.6.2-0ubuntu5.2
  •  qt4-dev-tools 4:4.6.2-0ubuntu5.2
  •  qt4-doc 4:4.6.2-0ubuntu5.2
  •  qt4-qmake 4:4.6.2-0ubuntu5.2
  •  qtiplot 0.9.7.10+r1453-1ubuntu2
  •  qtiplot-doc 0.9.7.10+r1453-1ubuntu2
  •  quadrapassel 1:2.30.0-0ubuntu6
  •  r-base 2.13.1-1lucid0
  •  r-base-core 2.13.1-1lucid0
  •  r-base-dev 2.13.1-1lucid0
  •  r-base-html 2.13.1-1lucid0
  •  r-cran-abind 1.1.0-4
  •  r-cran-boot 1.3-2-1lucid0
  •  r-cran-car 1.2-16-2
  •  r-cran-class 7.3-2-2lucid0
  •  r-cran-cluster 1.14.0-1lucid0
  •  r-cran-codetools 0.2-8-1lucid0
  •  r-cran-colorspace 1.0.1-1
  •  r-cran-effects 2.0.10-1
  •  r-cran-foreign 0.8.44-1lucid0
  •  r-cran-kernsmooth 2.23-6-1lucid0
  •  r-cran-lattice 0.19-30-1lucid0
  •  r-cran-lmtest 0.9.26-1
  •  r-cran-mass 7.3-13-1lucid0
  •  r-cran-matrix 0.999375-50-1lucid0
  •  r-cran-mgcv 1.7-6-1lucid0
  •  r-cran-multcomp 1.1-4-1
  •  r-cran-mvtnorm 0.9-8-1
  •  r-cran-nlme 3.1.101-1lucid0
  •  r-cran-nnet 7.3-1-1lucid0
  •  r-cran-rcmdr 1.5-4-1ubuntu0.1
  •  r-cran-relimp 1.0-1-2
  •  r-cran-rgl 0.89-1
  •  r-cran-rpart 3.1.50-1lucid0
  •  r-cran-sandwich 2.2-5-1
  •  r-cran-sm 2.2-3-2
  •  r-cran-spatial 7.3-2-1lucid0
  •  r-cran-strucchange 1.3-7-2
  •  r-cran-survival 2.36-9-1lucid0
  •  r-cran-zoo 1.6-2-1
  •  r-doc-html 2.13.1-1lucid0
  •  r-recommended 2.13.1-1lucid0
  •  radeontool 1.6.1-0ubuntu1
  •  rarian-compat 0.8.1-4ubuntu1
  •  raster3d 2.7s-1ubuntu2
  •  raster3d-doc 2.7s-1ubuntu2
  •  rdate 1:1.2-4build1
  •  rdesktop 1.6.0-2ubuntu3.1
  •  readline-common 6.1-1
  •  realpath 1.15build1
  •  reiserfsprogs 1:3.6.21-1build1
  •  remastersys 2.0.18-1
  •  rhino 1.7R2-3
  •  rhythmbox 0.12.8-0ubuntu7
  •  rhythmbox-plugin-cdrecorder 0.12.8-0ubuntu7
  •  rhythmbox-plugins 0.12.8-0ubuntu7
  •  rhythmbox-ubuntuone-music-store 0.0.9-0ubuntu1
  •  rkward 0.5.2-1
  •  rssowl 2.0.6-1
  •  rsync 3.0.7-1ubuntu1.1
  •  rsyslog 4.2.0-2ubuntu8.1
  •  rtkit 0.6-0ubuntu1
  •  rtl8192ce-dkms 2.6.0003.0628.2010ubuntu1
  •  ruby 4.2
  •  ruby1.8 1.8.7.249-2
  •  sagcad 0.9.14-0ubuntu1
  •  sagcad-doc 0.9.14-0ubuntu1
  •  samba 2:3.4.7~dfsg-1ubuntu3.6
  •  samba-common 2:3.4.7~dfsg-1ubuntu3.6
  •  samba-common-bin 2:3.4.7~dfsg-1ubuntu3.6
  •  sane-utils 1.0.20-13ubuntu2
  •  sat4j 2.1.1-3
  •  schedtool 1.3.0-1
  •  screen 4.0.3-14ubuntu1.2
  •  screen-resolution-extra 0.13
  •  screensaver-default-images 0.2-1
  •  scribus 1.3.3.13.dfsg~svn20081228-2ubuntu2
  •  scribus-doc 1.3.3.9-1
  •  seahorse 2.30.0-0ubuntu2
  •  sed 4.2.1-6
  •  sensible-utils 0.0.1ubuntu3
  •  sgml-base 1.26
  •  sgml-data 2.0.4
  •  shared-desktop-ontologies 0.3-1
  •  shared-mime-info 0.71-1ubuntu2
  •  simple-scan 1.0.3-0ubuntu1
  •  smartdimmer 0.8b4-1ubuntu3
  •  smbclient 2:3.4.7~dfsg-1ubuntu3.6
  •  software-center 2.0.7
  •  software-properties-gtk 0.75.10.1
  •  software-properties-kde 0.75.10.1
  •  soprano-daemon 2.4.2+dfsg.1-0ubuntu1.1
  •  speech-dispatcher 0.6.8~unofficial~rc2-0ubuntu3
  •  splix 2.0.0-2ubuntu3
  •  squashfs-tools 1:4.0-6ubuntu1
  •  ssh-askpass-gnome 1:5.3p1-3ubuntu6
  •  ssl-cert 1.0.23ubuntu2
  •  startupmanager 1.9.13-4ubuntu1
  •  stellarium 0.10.4-0ubuntu1
  •  stellarium-data 0.10.4-0ubuntu1
  •  strace 4.5.19-2
  •  sudo 1.7.2p1-1ubuntu5.3
  •  sun-java6-bin 6.26-1lucid1
  •  sun-java6-jre 6.26-1lucid1
  •  sun-java6-plugin 6.26-1lucid1
  •  synaptic 0.63.1ubuntu7
  •  syslinux 2:3.63+dfsg-2ubuntu3
  •  system-config-printer-common 1.2.0+20100408-0ubuntu5.2
  •  system-config-printer-gnome 1.2.0+20100408-0ubuntu5.2
  •  system-config-printer-udev 1.2.0+20100408-0ubuntu5.2
  •  system-tools-backends 2.9.4-0ubuntu1.1
  •  sysv-rc 2.87dsf-4ubuntu17.4
  •  sysvinit-utils 2.87dsf-4ubuntu17.4
  •  tango-icon-theme 0.8.90-3
  •  tango-icon-theme-common 0.7-0ubuntu1
  •  tango-icon-theme-extras 0.1.0-0ubuntu4
  •  tar 1.22-2ubuntu1
  •  tasksel 2.73ubuntu26
  •  tasksel-data 2.73ubuntu26
  •  tcl8.4 8.4.19-4
  •  tcl8.5 8.5.8-2
  •  tcpd 7.6.q-18
  •  tcpdump 4.0.0-6ubuntu3
  •  tcsh 6.17.00-3
  •  telepathy-butterfly 0.5.11-0ubuntu1
  •  telepathy-gabble 0.8.12-0ubuntu1.1
  •  telepathy-haze 0.3.4-1
  •  telepathy-idle 0.1.6-1
  •  telepathy-mission-control-5 5.3.2-3
  •  telepathy-salut 0.3.11-1
  •  telnet 0.17-36build1
  •  tex-common 2.06ubuntu0.1
  •  tex-gyre 2.004.1-2
  •  tex4ht 20090611-1build1
  •  tex4ht-common 20090611-1build1
  •  texinfo 4.13a.dfsg.1-5ubuntu1
  •  texlive 2009-7
  •  texlive-base 2009-7
  •  texlive-bibtex-extra 2009-7ubuntu3
  •  texlive-binaries 2009-5ubuntu0.2
  •  texlive-common 2009-7
  •  texlive-doc-base 2009-2
  •  texlive-extra-utils 2009-7ubuntu3
  •  texlive-font-utils 2009-7ubuntu3
  •  texlive-fonts-recommended 2009-7
  •  texlive-fonts-recommended-doc 2009-7
  •  texlive-generic-recommended 2009-7
  •  texlive-latex-base 2009-7
  •  texlive-latex-base-doc 2009-7
  •  texlive-latex-extra 2009-7ubuntu3
  •  texlive-latex-extra-doc 2009-7ubuntu3
  •  texlive-latex-recommended 2009-7
  •  texlive-latex-recommended-doc 2009-7
  •  texlive-latex3 2009-7ubuntu3
  •  texlive-luatex 2009-7
  •  texlive-math-extra 2009-7ubuntu3
  •  texlive-metapost 2009-7
  •  texlive-metapost-doc 2009-7
  •  texlive-pictures 2009-7
  •  texlive-pictures-doc 2009-7
  •  texlive-pstricks 2009-7ubuntu3
  •  texlive-pstricks-doc 2009-7ubuntu3
  •  texlive-science 2009-7ubuntu3
  •  texlive-science-doc 2009-7ubuntu3
  •  texlive-xetex 2009-7
  •  thunderbird 3.1.10+build1+nobinonly-0ubuntu0.10.04.1
  •  thunderbird-locale-de 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-el 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-en-gb 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-en-us 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-es-ar 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-es-es 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-fr 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-it 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-pt-br 1:3.1.7ubuntu0.10.04.1
  •  thunderbird-locale-pt-pt 1:3.1.7ubuntu0.10.04.1
  •  time 1.7-23build1
  •  tipa 2:1.3-14
  •  tk8.4 8.4.19-4
  •  tk8.5 8.5.8-1
  •  tofrodos 1.7.8.debian.1-2
  •  tomboy 1.2.2-0ubuntu1
  •  toshset 1.75-2
  •  totem 2.30.2-0ubuntu1
  •  totem-common 2.30.2-0ubuntu1
  •  totem-mozilla 2.30.2-0ubuntu1
  •  totem-plugins 2.30.2-0ubuntu1
  •  transmission-common 1.93-0ubuntu0.10.04.1
  •  transmission-gtk 1.93-0ubuntu0.10.04.1
  •  tree-puzzle 5.2-5
  •  tree-puzzle-doc 5.2-5
  •  tsclient 0.150-3ubuntu1
  •  tsconf 1.0-7build1
  •  ttf-dejavu 2.30-2
  •  ttf-dejavu-core 2.30-2
  •  ttf-dejavu-extra 2.30-2
  •  ttf-droid 1.00~b112+dfsg+1-0ubuntu1
  •  ttf-freefont 20090104-5
  •  ttf-gfs-artemisia 1.1-2
  •  ttf-gfs-baskerville 1.1-2
  •  ttf-gfs-bodoni-classic 1.1-2
  •  ttf-gfs-didot 1.1-2
  •  ttf-gfs-didot-classic 1.1-2
  •  ttf-gfs-gazis 1.1-2
  •  ttf-gfs-neohellenic 1.1-2
  •  ttf-gfs-olga 1.1-2
  •  ttf-gfs-porson 1.1-3
  •  ttf-gfs-solomos 1.1-2
  •  ttf-gfs-theokritos 1.1-2
  •  ttf-indic-fonts-core 1:0.5.8ubuntu2
  •  ttf-jsmath 0.090709-1
  •  ttf-kacst-one 3.0-1ubuntu2
  •  ttf-khmeros-core 5.0-3ubuntu1
  •  ttf-lao 0.0.20060226-6
  •  ttf-liberation 1.05.2.20091019-4
  •  ttf-lyx 1.6.7-1~lucid1
  •  ttf-mgopen 1.1-5
  •  ttf-mscorefonts-installer 3.2ubuntu0.1
  •  ttf-opensymbol 2:2.4.3+LibO3.3.2-1ubuntu2~lucid1
  •  ttf-punjabi-fonts 1:0.5.8ubuntu2
  •  ttf-sil-gentium 20081126:1.02-10
  •  ttf-sil-gentium-basic 1.1-2
  •  ttf-symbol-replacement 1.2.2-0ubuntu2~lucid1
  •  ttf-takao-pgothic 003.02.01-2ubuntu1
  •  ttf-thai-tlwg 1:0.4.13-4ubuntu0.1
  •  ttf-umefont 411-1
  •  ttf-unfonts-core 1.0.1-7ubuntu1
  •  ttf-wqy-microhei 0.2.0-beta-1
  •  twolame 0.3.12-1
  •  tzdata 2011g-0ubuntu0.10.04
  •  tzdata-java 2011g-0ubuntu0.10.04
  •  ubiquity 2.2.25
  •  ubiquity-casper 1.236.2
  •  ubiquity-frontend-debconf 2.2.25
  •  ubiquity-frontend-gtk 2.2.25
  •  ubiquity-ubuntu-artwork 2.2.25
  •  ubuntu-artwork 53.5
  •  ubuntu-desktop 1.197
  •  ubuntu-docs 10.04.3
  •  ubuntu-keyring 2010.11.09
  •  ubuntu-minimal 1.197
  •  ubuntu-mono 0.0.18
  •  ubuntu-restricted-extras 39
  •  ubuntu-sounds 0.12
  •  ubuntu-system-service 0.1.20.1
  •  ubuntu-wallpapers 0.31.3
  •  ubuntuone-client 1.2.2-0ubuntu2
  •  ubuntuone-client-gnome 1.2.2-0ubuntu2
  •  ucf 3.0025
  •  udev 151-12.3
  •  udisks 1.0.1-1ubuntu1
  •  ufw 0.30pre1-0ubuntu2
  •  unattended-upgrades 0.55ubuntu5
  •  unison 2.32.52-1ubuntu2~lucid1
  •  unison-gtk 2.32.52-1ubuntu2~lucid1
  •  unixodbc 2.2.11-21
  •  unixodbc-dev 2.2.11-21
  •  uno-libs3 1.7.0+LibO3.3.2-1ubuntu2~lucid1
  •  unrar 1:3.9.3-1
  •  unzip 6.0-1build1
  •  update-inetd 4.35ubuntu0.1
  •  update-manager 1:0.134.11
  •  update-manager-core 1:0.134.11
  •  update-manager-kde 1:0.134.11
  •  update-notifier 0.99.3
  •  update-notifier-common 0.99.3
  •  upower 0.9.1-1
  •  upstart 0.6.5-8
  •  ure 1.7.0+LibO3.3.2-1ubuntu2~lucid1
  •  ureadahead 0.100.0-4.1.3
  •  usb-creator-common 0.2.22.3
  •  usb-creator-gtk 0.2.22.3
  •  usbmuxd 1.0.2-1ubuntu2
  •  usbutils 0.86-2ubuntu1
  •  user-setup 1.28ubuntu7
  •  util-linux 2.17.2-0ubuntu1.10.04.2
  •  uuid-runtime 2.17.2-0ubuntu1.10.04.2
  •  vbetool 1.1-2
  •  velocity 1.6.2-4
  •  vim-common 2:7.2.330-1ubuntu3
  •  vim-tiny 2:7.2.330-1ubuntu3
  •  vinagre 2.30.2-0ubuntu1
  •  vino 2.28.2-0ubuntu2.1
  •  virtualbox-ose 3.2.8-dfsg-2ubuntu1~lucid1
  •  virtualbox-ose-dkms 3.2.8-dfsg-2ubuntu1~lucid1
  •  virtualbox-ose-guest-utils 3.2.8-dfsg-2ubuntu1~lucid1
  •  virtualbox-ose-guest-x11 3.2.8-dfsg-2ubuntu1~lucid1
  •  virtualbox-ose-qt 3.2.8-dfsg-2ubuntu1~lucid1
  •  virtuoso-nepomuk 6.1.0-0ubuntu3
  •  vlc 1.0.6-1ubuntu1.7
  •  vlc-data 1.0.6-1ubuntu1.7
  •  vlc-nox 1.0.6-1ubuntu1.7
  •  vlc-plugin-pulse 1.0.6-1ubuntu1.7
  •  w32codecs 1:20110131-0.1medibuntu3
  •  w3m 0.5.2-2.1ubuntu1.2
  •  wamerican 6-3
  •  wbrazilian 3.0~beta4-14
  •  wbritish 6-3
  •  wdiff 0.5-19
  •  wfrench 1.2.3-7
  •  wget 1.12-1.1ubuntu2.1
  •  whiptail 0.52.10-5ubuntu1
  •  whois 5.0.0ubuntu3
  •  winbind 2:3.4.7~dfsg-1ubuntu3.6
  •  wine 1.2.2-0ubuntu2~lucid1
  •  wine1.2 1.2.2-0ubuntu2~lucid1
  •  wine1.2-gecko 1.0.0-0ubuntu4
  •  wireless-crda 1.12
  •  wireless-tools 30~pre9-3ubuntu4
  •  witalian 1.7.3-0.1
  •  wngerman 20091006-3ubuntu1
  •  wodim 9:1.1.10-1ubuntu1
  •  wogerman 1:2-26
  •  wpasupplicant 0.6.9-3ubuntu3
  •  wportuguese 20091013-2
  •  wspanish 1.0.25
  •  wswiss 20091006-3ubuntu1
  •  wxmaxima 0.8.4-1
  •  x-ttcidfont-conf 32
  •  x11-apps 7.5+1ubuntu2
  •  x11-common 1:7.5+5ubuntu1
  •  x11-session-utils 7.5+1
  •  x11-utils 7.5+3
  •  x11-xfs-utils 7.4+1build2
  •  x11-xkb-utils 7.5+1
  •  x11-xserver-utils 7.5+1ubuntu2.1
  •  x11proto-bigreqs-dev 1:1.1.0-1
  •  x11proto-composite-dev 1:0.4.1-1
  •  x11proto-core-dev 7.0.16-1
  •  x11proto-damage-dev 1:1.2.0-1
  •  x11proto-dmx-dev 1:2.3-2
  •  x11proto-dri2-dev 2.2-1
  •  x11proto-fixes-dev 1:4.1.1-2
  •  x11proto-fonts-dev 2.1.0-1
  •  x11proto-gl-dev 1.4.11-1
  •  x11proto-input-dev 2.0-2
  •  x11proto-kb-dev 1.0.4-1
  •  x11proto-print-dev 1.0.3.xsf1-1
  •  x11proto-randr-dev 1.3.1-1
  •  x11proto-record-dev 1.14-2
  •  x11proto-render-dev 2:0.11-1
  •  x11proto-resource-dev 1.1.0-1
  •  x11proto-scrnsaver-dev 1.2.0-2
  •  x11proto-video-dev 2.3.0-1
  •  x11proto-xcmisc-dev 1.2.0-1
  •  x11proto-xext-dev 7.1.1-2
  •  x11proto-xf86bigfont-dev 1.2.0-2
  •  x11proto-xf86dga-dev 2.1-2
  •  x11proto-xf86dri-dev 2.1.0-1
  •  x11proto-xf86vidmode-dev 2.3-2
  •  x11proto-xinerama-dev 1.2-2
  •  xauth 1:1.0.4-1
  •  xaw3dg 1.5+E-17build1
  •  xbitmaps 1.1.0-1
  •  xcursor-themes 1.0.2-1
  •  xdg-user-dirs 0.12-0ubuntu2
  •  xdg-user-dirs-gtk 0.8-1ubuntu1
  •  xdg-utils 1.0.2-6.1ubuntu3.1
  •  xfonts-100dpi 1:1.0.1
  •  xfonts-75dpi 1:1.0.1
  •  xfonts-base 1:1.0.1
  •  xfonts-encodings 1:1.0.3-1
  •  xfonts-mathml 4ubuntu1
  •  xfonts-scalable 1:1.0.1-1
  •  xfonts-utils 1:7.5+2
  •  xinit 1.2.0-1
  •  xinput 1.5.0-2ubuntu1
  •  xkb-data 1.8-1ubuntu8.1~10.04.1
  •  xml-core 0.13
  •  xorg 1:7.5+5ubuntu1
  •  xorg-dev 1:7.5+5ubuntu1
  •  xorg-docs-core 1:1.5-1
  •  xresprobe 0.4.24ubuntu9
  •  xscreensaver-data 5.10-3ubuntu4
  •  xscreensaver-gl 5.10-3ubuntu4
  •  xserver-common 2:1.7.6-2ubuntu7.6
  •  xserver-xorg 1:7.5+5ubuntu1
  •  xserver-xorg-core 2:1.7.6-2ubuntu7.6
  •  xserver-xorg-dev 2:1.7.6-2ubuntu7.6
  •  xserver-xorg-input-all 1:7.5+5ubuntu1
  •  xserver-xorg-input-evdev 1:2.3.2-5ubuntu1
  •  xserver-xorg-input-mouse 1:1.5.0-1
  •  xserver-xorg-input-synaptics 1.2.2-1ubuntu4
  •  xserver-xorg-input-vmmouse 1:12.6.5-4ubuntu2
  •  xserver-xorg-input-wacom 1:0.10.5-0ubuntu4
  •  xserver-xorg-video-all 1:7.5+5ubuntu1
  •  xserver-xorg-video-apm 1:1.2.2-1
  •  xserver-xorg-video-ark 1:0.7.2-1
  •  xserver-xorg-video-ati 1:6.13.0-1ubuntu5
  •  xserver-xorg-video-chips 1:1.2.2-1
  •  xserver-xorg-video-cirrus 1:1.3.2-1ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.1-1ubuntu1
  •  xserver-xorg-video-geode 2.11.11-1~lucid1
  •  xserver-xorg-video-i128 1:1.3.3-1
  •  xserver-xorg-video-i740 1:1.3.2-1
  •  xserver-xorg-video-intel 2:2.9.1-3ubuntu5
  •  xserver-xorg-video-mach64 6.8.2-2
  •  xserver-xorg-video-mga 1:1.4.11.dfsg-2ubuntu1
  •  xserver-xorg-video-neomagic 1:1.2.4-2
  •  xserver-xorg-video-nouveau 1:0.0.15+git20100219+9b4118d-0ubuntu5
  •  xserver-xorg-video-nv 1:2.1.15-1ubuntu3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn827-1
  •  xserver-xorg-video-r128 6.8.1-2ubuntu1
  •  xserver-xorg-video-radeon 1:6.13.0-1ubuntu5
  •  xserver-xorg-video-rendition 1:4.2.3-1
  •  xserver-xorg-video-s3 1:0.6.3-1
  •  xserver-xorg-video-s3virge 1:1.10.4-1
  •  xserver-xorg-video-savage 1:2.3.1-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.3-1
  •  xserver-xorg-video-sis 1:0.10.2-2
  •  xserver-xorg-video-sisusb 1:0.9.3-1
  •  xserver-xorg-video-tdfx 1:1.4.3-1
  •  xserver-xorg-video-trident 1:1.3.3-1
  •  xserver-xorg-video-tseng 1:1.2.3-1
  •  xserver-xorg-video-v4l 1:0.2.0-4
  •  xserver-xorg-video-vesa 1:2.3.0-1ubuntu1
  •  xserver-xorg-video-vmware 1:10.16.9-1
  •  xserver-xorg-video-voodoo 1:1.2.3-1
  •  xsltproc 1.1.26-1ubuntu1
  •  xterm 256-1ubuntu1
  •  xtrans-dev 1.2.5-1
  •  xulrunner-1.9.2 1.9.2.18+build2+nobinonly-0ubuntu0.10.04.1
  •  xz-utils 4.999.9beta+20091116-1
  •  yelp 2.30.0-0ubuntu2
  •  zenity 2.30.0-0ubuntu1
  •  zip 3.0-2
  •  zlib1g 1:1.2.3.3.dfsg-15ubuntu1
  •  zlib1g-dev 1:1.2.3.3.dfsg-15ubuntu1


Reader Ratings
Reader supplied reviews for Poseidon Linux

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Poseidon Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):






Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly